<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'lt_uni', version '2.9'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ruošiamasi diegti';
$string['action'] = 'Veiksmas';
$string['actionchoice'] = 'Ką norėtumėte daryti su šiuo failu \'{$a}\'?';
$string['actions'] = 'Veiksmai';
$string['active'] = 'Aktyvu';
$string['activeusers'] = 'Aktyvieji vartotojai';
$string['activities'] = 'Veikla';
$string['activities_help'] = 'Veikla, pvz., forumai, apklausos ir vikiai, leidžia į kursus įtraukti interaktyviojo turinio.';
$string['activity'] = 'Veikla';
$string['activityclipboard'] = 'Perkeliama ši veikla: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Atsiprašome, bet ši veikla šiuo metu paslėpta';
$string['activitymodule'] = 'Veiklos modulis';
$string['activitymodules'] = 'Veiklos moduliai';
$string['activityreport'] = 'Veiklos ataskaita';
$string['activityreports'] = 'Veiklos ataskaitos';
$string['activityselect'] = 'Pasirinkite šią veiklą - ji bus perkelta kitur';
$string['activitysince'] = 'Veikla nuo {$a}';
$string['activityweighted'] = 'Vartotojo veikla';
$string['add'] = 'Įtraukti';
$string['addactivity'] = 'Įtraukti veiklą...';
$string['addactivitytosection'] = 'Pridėti veiklą prie sekcijos \'{$a}\'';
$string['addadmin'] = 'Įtraukti administratorių';
$string['addblock'] = 'Įtraukti bloką';
$string['addcomment'] = 'Įtraukti komentarą...';
$string['addcountertousername'] = 'Sukurti vartotoją pridedant numerį  prie vartotojo vardo';
$string['addcreator'] = 'Įtraukti kursų kūrėją';
$string['adddots'] = 'Įtraukti...';
$string['added'] = 'Įtraukta {$a}';
$string['addedrecip'] = 'Įtrauktas {$a} naujas gavėjas';
$string['addedrecips'] = 'Įtraukta {$a} naujų gavėjų';
$string['addedtogroup'] = 'Įtraukta (-as) į grupę {$a}';
$string['addedtogroupnot'] = 'Neįtraukta (-as) į grupę {$a}';
$string['addedtogroupnotenrolled'] = 'Neįtraukta (-as) į grupę {$a}, nes neužregistruota (-as) klausyti kursų';
$string['addfilehere'] = 'Pridėti failą(-us) čia';
$string['addinganew'] = 'Įtraukiamas naujas {$a}';
$string['addinganewto'] = 'Įtraukiamas naujas {$a->what} į {$a->to}';
$string['addingdatatoexisting'] = 'Įtraukiami duomenys';
$string['additionalnames'] = 'Papildomi pavadinimai';
$string['addlinkhere'] = 'Pridėti nuorodą';
$string['addnewcategory'] = 'Įtraukti naują kategoriją';
$string['addnewcourse'] = 'Įtraukti naujus kursus';
$string['addnewuser'] = 'Įtraukti naują vartotoją';
$string['addnousersrecip'] = 'Vartotojus, kurie nebuvo atvėrę {$a}, įtraukti į gavėjų sąrašą';
$string['addpagehere'] = 'Pridėti tekstą čia';
$string['addresource'] = 'Įtraukti išteklių...';
$string['addresourceoractivity'] = 'Įtraukti veiklą arba išteklių';
$string['addresourcetosection'] = 'Įtraukti išteklius į sekciją \'{$a}\'';
$string['address'] = 'Adresas';
$string['addstudent'] = 'Įtraukti klausytoją';
$string['addsubcategory'] = 'Įtraukti antrinę kategoriją';
$string['addteacher'] = 'Įtraukti dėstytoją';
$string['admin'] = 'Administratorius';
$string['adminhelpaddnewuser'] = 'Rankiniu būdu sukurti naują vartotojo paskyrą';
$string['adminhelpassignadmins'] = 'Šioje svetainėje administratoriai  gali daryti ką nori ir eiti kur nori';
$string['adminhelpassigncreators'] = 'Kursų kūrėjai gali kurti naujus kursus';
$string['adminhelpassignsiteroles'] = 'Taikyti apibrėžtus svetainės vaidmenis konkretiems vartotojams';
$string['adminhelpassignstudents'] = 'Eikite į kursą ir įtraukite klausytojus iš administratoriaus meniu';
$string['adminhelpauthentication'] = 'Galite naudoti vidines vartotojų paskyras arba išorines duomenų bazes';
$string['adminhelpbackup'] = 'Konfigūruokite automatinį atsarginių kopijų kūrimą ir jų grafiką';
$string['adminhelpconfiguration'] = 'Konfigūruokite svetainės išvaizdą ir veikimą';
$string['adminhelpconfigvariables'] = 'Konfigūruokite kintamuosius, lemiančius bendrą svetainės veikimą';
$string['adminhelpcourses'] = 'Apibrėžkite kursus bei kategorijas ir priskirkite žmones, redaguokite laukiančius kursus';
$string['adminhelpeditorsettings'] = 'Apibrėžkite pagrindinius HTML rengyklės parametrus';
$string['adminhelpedituser'] = 'Naršykite po vartotojų paskyrų sąrašą ir redaguokite bet kurią iš jų';
$string['adminhelpenvironment'] = 'Patikrinkite, ar jūsų serveris atitinka esamus ir būsimus diegimo reikalavimus';
$string['adminhelpfailurelogs'] = 'Peržiūrėkite nepavykusio prisijungimo žurnalus';
$string['adminhelplanguage'] = 'Skirta kalbos paketui tikrinti ir redaguoti';
$string['adminhelplogs'] = 'Šioje svetainėje naršykite po visos veiklos žurnalus';
$string['adminhelpmanageblocks'] = 'Valdykite įdiegtus blokus ir jų parametrus';
$string['adminhelpmanagedatabase'] = 'Tiesiogiai pasiekite duomenų bazę (būkite atsargūs)';
$string['adminhelpmanagefilters'] = 'Pasirinkite teksto filtrus ir kitus susijusius parametrus';
$string['adminhelpmanagemodules'] = 'Tvarkykite įdiegtus modulius ir jų nustatymus';
$string['adminhelpmanageroles'] = 'Kurkite ir apibrėžkite vaidmenis, kuriuos galima taikyti vartotojams';
$string['adminhelpmymoodle'] = 'Konfigūruokite Mano „Moodle“ blokus, skirtus vartotojams';
$string['adminhelpreports'] = 'Svetainės lygio ataskaitos';
$string['adminhelpsitefiles'] = 'Skirta bendriesiems failams publikuoti ar išorinėms atsarginėms kopijoms įkelti';
$string['adminhelpsitesettings'] = 'Nustatykite, kaip atrodys svetainės pradinis puslapis';
$string['adminhelpstickyblocks'] = 'Konfigūruokite „Moodle“ blokus';
$string['adminhelpthemes'] = 'Pasirinkite, kaip atrodys svetainė (spalva, šriftas ir kt.)';
$string['adminhelpuploadusers'] = 'Įkelkite naujas vartotojų paskyras iš tekstinio failo';
$string['adminhelpusers'] = 'Apibrėžkite savo vartotojus ir nustatykite autentifikavimo būdą';
$string['adminhelpxmldbeditor'] = 'Sąsaja XMLDB failams redaguoti. Skirta tik programų kūrėjams.';
$string['administration'] = 'Administravimas';
$string['administrationsite'] = 'Administravimas';
$string['administrator'] = 'Administratorius';
$string['administratordescription'] = 'Paprastai administratoriai gali visuose svetainės kursuose daryti tai, ką nori.';
$string['administrators'] = 'Administratoriai';
$string['administratorsall'] = 'Visi administratoriai';
$string['administratorsandteachers'] = 'Administratoriai ir dėstytojai';
$string['advancedfilter'] = 'Išplėstinė paieška';
$string['advancedsettings'] = 'Išplėstiniai parametrai';
$string['again'] = 'vėl';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX ir „Javascript“';
$string['all'] = 'Viskas';
$string['allactions'] = 'Visi veiksmai';
$string['allactivities'] = 'Visa veikla';
$string['allcategories'] = 'Visos grupės';
$string['allchanges'] = 'Visi pakeitimai';
$string['alldays'] = 'Visos dienos';
$string['allfieldsrequired'] = 'Visi laukai yra privalomi';
$string['allfiles'] = 'Visi failai';
$string['allgroups'] = 'Visos grupės';
$string['alllogs'] = 'Visi žurnalai';
$string['allmods'] = 'Visi {$a}';
$string['allow'] = 'Leisti';
$string['allowinternal'] = 'Leisti ir vidinius metodus';
$string['allownone'] = 'Neleisti nieko';
$string['allownot'] = 'Neleisti';
$string['allparticipants'] = 'Visi dalyviai';
$string['allteachers'] = 'Visi dėstytojai';
$string['alphanumerical'] = 'Gali būti sudaryta tik iš raidžių ir skaičių, brūkšnelio (-) arba taško (.)';
$string['alreadyconfirmed'] = 'Registracija jau patvirtinta';
$string['alternatename'] = 'Pakaitinis pavadinimas';
$string['always'] = 'Visada';
$string['and'] = '{$a->one} ir {$a->two}';
$string['answer'] = 'Atsakyti';
$string['any'] = 'Bet kas';
$string['appearance'] = 'Išvaizda';
$string['approve'] = 'Patvirtinti';
$string['areyousuretorestorethis'] = 'Ar norite tęsti?';
$string['areyousuretorestorethisinfo'] = 'Šią atsarginę kopiją vėliau galėsite įtraukti  į jau esamą arba sukurti visiškai naują kursą.';
$string['asc'] = 'Didėjimo tvarka';
$string['assessment'] = 'Įvertinimas';
$string['assignadmins'] = 'Priskirti administratorių';
$string['assigncreators'] = 'Priskirti kūrėją';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Priskirti visos svetainės vaidmenis';
$string['authenticateduser'] = 'Autentifikuotas vartotojas';
$string['authenticateduserdescription'] = 'Visi prisijungę vartotojai.';
$string['authentication'] = 'Autentifikavimas';
$string['authenticationplugins'] = 'Autentifikavimo papildiniai';
$string['autosubscribe'] = 'Automatinis forumo prenumeravimas';
$string['autosubscribeno'] = 'Ne: automatiškai neprenumeruoti forumų';
$string['autosubscribeyes'] = 'Taip: prenumeruoti forumą, kuriame paskelbiu įrašą';
$string['availability'] = 'Prieinamumas';
$string['availablecourses'] = 'Galimi kursai';
$string['back'] = 'Grįžti';
$string['backto'] = 'Grįžti į {$a}';
$string['backtocourselisting'] = 'Grįžti į kursų sąrašą';
$string['backtopageyouwereon'] = 'Grįžti į ankstesnį puslapį';
$string['backtoparticipants'] = 'Grįžti į dalyvių sąrašą';
$string['backup'] = 'Atsarginis kopijavimas';
$string['backupactivehelp'] = 'Pasirinkite, ar turi būti automatiškai kopijuojama';
$string['backupcancelled'] = 'Atsarginis kopijavimas atšauktas';
$string['backupcoursefileshelp'] = 'Jei įjungta, kursų failai bus įtraukiami į automatines atsargines kopijas';
$string['backupdate'] = 'Atsarginės kopijos data';
$string['backupdatenew'] = '&nbsp; {$a->TAG} yra dabar {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} buvo {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} – {$a->recordname}<br />';
$string['backupdetails'] = 'Išsami atsarginės kopijos informacija';
$string['backupexecuteathelp'] = 'Pasirinkite, kada turi būti daromos atsarginės kopijos.';
$string['backupfailed'] = 'Kai kurie jūsų kursai nebuvo įrašyti!';
$string['backupfilename'] = 'padaryti atsargines kopijas';
$string['backupfinished'] = 'Atsarginės kopijos sėkmingai baigtos';
$string['backupfromthissite'] = 'Ar buvo padarytos atsarginės šios svetainės kopijos?';
$string['backupgradebookhistoryhelp'] = 'Jei įjungta, įverčių knygelės retrospektyva bus įtraukta į automatines atsargines kopijas. Įsidėmėkite: kad tai veiktų, įverčių retrospektyva neturi būti išjungta serverio parametruose.';
$string['backupincludemoduleshelp'] = 'Pasirinkite, ar į automatines atsargines kopijas norite įtraukti kursų modulius (su vartotojų duomenimis ar be jų).';
$string['backupincludemoduleuserdatahelp'] = 'Pasirinkite, ar į automatines atsargines kopijas norite įtraukti modulių vartotojų duomenis.';
$string['backupkeephelp'] = 'Kiek naujausių kiekvieno kurso atsarginių kopijų norite palikti? (Senesnės kopijos bus automatiškai naikinamos.)';
$string['backuplogdetailed'] = 'Išsamus vykdymo žurnalas';
$string['backuploglaststatus'] = 'Naujausias vykdymo žurnalas';
$string['backupmissinguserinfoperms'] = 'Pastaba: šioje atsarginėje kopijoje nėra vartotojų duomenų. Pratimų ir seminarų veikla nebus įtraukta į atsarginę kopiją, nes šie moduliai nesuderinami su tokio tipo atsarginėmis kopijomis.';
$string['backupnext'] = 'Paskesnė atsarginė kopija';
$string['backupnonisowarning'] = 'Įspėjimas: ši atsarginė kopija yra ne iš unikodo „Moodle“ versijos (prieš 1.6). Jei šioje atsarginėje kopijoje yra ne ISO-8859-1 teksto, jis gali būti SUGADINTAS, jei bandysite atkurti šią „Moodle“ unikodo versiją. Daugiau informacijos, kaip tinkamai atkurti šią atsarginę kopiją, žr. <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a>.';
$string['backupnotyetrun'] = 'Ruošiama atsarginė kopija';
$string['backuporiginalname'] = 'Kopijos pavadinimas';
$string['backuproleassignments'] = 'Nesuvokiu, ką norima pasakyti...Gal:
Padarytoms atsarginėms kopijoms priskiriami šie vaidmenys
Padarytoms atsarginėms vaidmenų kopijoms priskiriami šie vaidmenys
Daromos atsarginės vaidmenų kopijos';
$string['backupsavetohelp'] = 'Nepatinka man žodis ,,kelias", bet nesuprantu apie ką kalbama...
Katalogo, kuriame norite įrašyti atsarginės kopijos failus, visas kelias<br />(palikite tuščią, jei norite įrašyti numatytajame kursų kataloge)';
$string['backupsitefileshelp'] = '???
Jei įjungta, kursuose naudojami svetainės failai bus automatiškai kopijuojami
Jei įjungta, kursuose naudojami svetainės failai bus įtraukiami į automatines atsargines kopijas';
$string['backuptakealook'] = 'Peržiūrėkite savo atsarginių kopijų žurnalus: {$a}';
$string['backupuserfileshelp'] = 'Pasirinkite, ar vartotojų failai (pvz., profilių atvaizdai), turi būti automatiškai kopijuojami';
$string['backupversion'] = 'Atsarginės kopijos versija';
$string['badges'] = 'Ženkleliai';
$string['block'] = 'Blokas';
$string['blockconfiga'] = 'Konfigūruojamas {$a} blokas';
$string['blockconfigbad'] = 'Šis blokas buvo netinkamai įdiegtas, todėl negali būti pateikta konfigūravimo sąsaja.';
$string['blocks'] = 'Blokai';
$string['blocksaddedit'] = 'Įtraukti / redaguoti blokus';
$string['blockseditoff'] = 'Išjungti blokų redagavimą';
$string['blocksediton'] = 'Įjungti blokų redagavimą';
$string['blocksetup'] = 'Ruošiamos blokų lentelės';
$string['blocksuccess'] = '{$a} lentelės buvo sėkmingai paruoštos';
$string['brief'] = 'Trumpai';
$string['bulkactions'] = 'Masiniai veiksmai';
$string['bulkactionselect'] = 'Pasirinkti {$a} svarbiausius veiksmus
{$a} svarbiausių veiksmų pasirinkimas';
$string['bulkmovecoursessuccess'] = 'Kursas {$a->courses} sėkmingai perkeltas į  {$a->category}';
$string['bycourseorder'] = 'Pagal kursų eilės tvarką';
$string['byname'] = 'pagal {$a}';
$string['bypassed'] = 'Apeita';
$string['cachecontrols'] = 'Talpyklos valdikliai';
$string['cancel'] = 'Atšaukti';
$string['cancelled'] = 'Atšaukta';
$string['categories'] = 'Kursų kategorijos';
$string['categoriesandcoures'] = 'Kursų kategorijos ir kursai';
$string['category'] = 'Kursų kategorija';
$string['categoryadded'] = 'Кategorija {$a} buvo įtraukta';
$string['categorybulkaction'] = 'Masiniai veiksmai galimi pasirinktoms kategorijoms';
$string['categorycontents'] = 'Antrinės kategorijos ir kursai';
$string['categorycurrentcontents'] = '{$a} turinys';
$string['categorydeleted'] = 'Kategorija {$a} buvo panaikinta';
$string['categoryduplicate'] = 'Kategorija {$a} jau yra';
$string['categorymodifiedcancel'] = 'Kategorija buvo pakeista. Atšaukite ir bandykite dar kartą.';
$string['categoryname'] = 'Kategorijos pavadinimas';
$string['categorysubcategoryof'] = '{$a->category} yra {$a->parentcategory} subkategorija';
$string['categoryupdated'] = 'Kategorija {$a} buvo atnaujinta';
$string['changedpassword'] = 'Pakeistas slaptažodis';
$string['changepassword'] = 'Pakeisti slaptažodį';
$string['changesmadereallygoaway'] = 'Jūs padarėte pakeitimų. Ar tikrai norite naršyti toliau ir prarasti tai, ką pakeitėte?';
$string['changessaved'] = 'Pakeitimai įrašyti';
$string['check'] = 'Tikrinti';
$string['checkall'] = 'Tikrinti viską';
$string['checkingbackup'] = 'Tikrinama atsarginė kopija';
$string['checkingcourse'] = 'Tikrinami kursai';
$string['checkingforbbexport'] = 'Tikrinama, kaip išsiunčiamas / iškeliamas „BlackBoard“';
$string['checkinginstances'] = 'Tikrinami egzemplioriai';
$string['checkingsections'] = 'Tikrinami skyriai';
$string['checklanguage'] = 'Tikrinti kalbą';
$string['checknone'] = 'Nieko netikrinti';
$string['childcoursenotfound'] = 'Nerasti antriniai kursai';
$string['childcourses'] = 'Antriniai kursai';
$string['choose'] = 'Pasirinkite';
$string['choosecourse'] = 'Pasirinkite kursus';
$string['choosedots'] = 'Pasirinkite...';
$string['chooselivelogs'] = 'Arba stebėkite dabartinę veiklą';
$string['chooselogs'] = 'Pasirinkite, kuriuos žurnalus norite matyti';
$string['choosereportfilter'] = 'Pasirinkite ataskaitos filtrą';
$string['choosetheme'] = 'Pasirinkite temą';
$string['chooseuser'] = 'Pasirinkite vartotoją';
$string['city'] = 'Miestas / miestelis';
$string['clambroken'] = 'Jūsų administratorius įjungė virusų patikrą įkeliant failus, bet kažką netinkamai sukonfigūravo.<br />Failo nepavyko įkelti. Jūsų administratoriui išsiųstas el. laiškas, kad tai pataisytų.<br /> Bandykite šį failą įkelti vėliau.';
$string['clamdeletedfile'] = 'Failas buvo panaikintas';
$string['clamdeletedfilefailed'] = 'Nepavyko panaikinti failo';
$string['clamemailsubject'] = '{$a} :: „ClamAV“ pranešimas';
$string['clamfailed'] = 'Nepavyko įvykdyti „ClamAV“. Apie klaidą pranešta {$a}. „Clam“ išvestis:';
$string['clamlost'] = '„Moodle“ sukonfigūruota vykdyti antivirusinę programą įkeliant failus, bet „ClamAV“ pateiktas netinkamas būdas {$a}.';
$string['clamlostandactinglikevirus'] = 'Be to, „Moodle“ sukonfigūruota taip, kad nepavykus įvykdyti antivirusinės programos, failai laikomi virusais. Tai reiškia, kad joks klausytojas negalės sėkmingai įkelti failo, kol to nepataisysite.';
$string['clammovedfile'] = 'Failas perkeltas į jūsų nurodytą karantino katalogą, nauja vieta yra {$a}';
$string['clammovedfilebasic'] = 'Failas buvo perkeltas į karantino katalogą.';
$string['clamquarantinedirfailed'] = 'Nepavyko perkelti failo į jūsų nurodytą karantino katalogą, {$a}. Turite tai pataisyti, nes nustačius, kad failai užkrėsti, jie bus naikinami.';
$string['clamunknownerror'] = 'Įvyko nežinoma antivirusinės programos klaida.';
$string['cleaningtempdata'] = 'Valomi laikinieji duomenys';
$string['clear'] = 'Valyti';
$string['clickhelpiconformoreinfo'] = '.. tęsiasi... Spustelėkite žinyno piktogramą, kad galėtumėte skaityti visą straipsnį.';
$string['clickhere'] = 'Spustelėkite čia...';
$string['clicktochangeinbrackets'] = '{$a} (Spustelėkite / Spauskite, kad galėtumėte pakeisti)';
$string['clicktohideshow'] = 'Spustelėkite, kad galėtumėte išplėsti ar sutraukti';
$string['closewindow'] = 'Uždaryti šį langą';
$string['collapse'] = 'Suskleisti';
$string['collapseall'] = 'Suskleisti viską';
$string['collapsecategory'] = 'Suskleisti';
$string['commentincontext'] = 'Rasti šį komentarą kontekste';
$string['comments'] = 'Komentarai';
$string['commentsnotenabled'] = 'Komentavimas neįjungtas/
Komentavimo galimybė neįgalinta/
Komentavimo galimybė neįjungta';
$string['commentsrequirelogin'] = 'Norint peržiūrėti komentarus, reikia prisijungti';
$string['comparelanguage'] = 'Palyginti ir redaguoti esamą kalbą';
$string['complete'] = 'Užbaigti';
$string['completereport'] = 'Užbaigti ataskaitą';
$string['configuration'] = 'Konfigūracija';
$string['confirmcheckfull'] = 'Ar esate visiškai tikri, kad norite patvirtinti {$a}?';
$string['confirmednot'] = 'Jūsų registracija dar nepatvirtinta.';
$string['content'] = 'Turinys';
$string['continuetocourse'] = 'Spustelėkite čia, kad įvestumėte kursus';
$string['convertingwikitomarkdown'] = 'Vikis konvertuojamas į „Markdown“ formatą';
$string['cookiesenabled'] = 'Naršyklėje turi būti įjungti slapukai';
$string['cookiesenabled_help'] = 'Šioje svetainėje naudojami du slapukai: pagrindinis yra seansų slapukas, paprastai vadinamas „MoodleSession“. Turite leisti šį slapuką naudoti savo naršyklėje, kad būtų išlaikytas nuoseklumas ir prisijungimas kiekviename puslapyje. Jums atsijungus arba uždarius naršyklę, šis slapukas sunaikinamas (naršyklėje ir serveryje). Kitas slapukas yra sukurtas tik tam, kad būtų patogiau, jis paprastai pavadintas MOODLEID. Jis tiesiog leidžia naršyklei įsiminti jūsų vartotojo vardą. Tai reiškia, kad jums sugrįžus į svetainę, vartotojo vardo laukas prisijungimo puslapyje jau bus užpildytas už jus. Šį slapuką saugu naudoti pakartotinai, tiesiog prisijungę kiekvieną kartą turėsite iš naujo įvesti savo vartotojo vardą.tab';
$string['cookiesnotenabled'] = 'Deja, slapukai šiuo metu neįjungti jūsų naršyklėje.';
$string['copyasnoun'] = 'kopija';
$string['copyingcoursefiles'] = 'Kopijuojami kursų failai';
$string['copyingsitefiles'] = 'Kopijuojami kursuose naudojami svetainės failai';
$string['copyinguserfiles'] = 'Kopijuojami vartotojų failai';
$string['copyingzipfile'] = 'Kopijuojamas suglaudintasis failas';
$string['copyrightnotice'] = 'Įspėjimas apie autoriaus teises';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Kaina';
$string['costdefault'] = 'Standartinė kaina';
$string['course'] = 'Kursai';
$string['courseadministration'] = 'Kursų informacija';
$string['courseapprovedemail'] = 'Jūsų užklausti kursai {$a->name} buvo patvirtinti, o jūs paskirti {$a->teacher}. Jei norite pasiekti savo naujus kursus, eikite į {$a->url}.';
$string['courseapprovedemail2'] = 'Jūsų užklausti kursai {$a->name} buvo patvirtinti. Jei norite pasiekti savo naujus kursus, eikite į {$a->url}.';
$string['courseapprovedfailed'] = 'Nepavyko kursų įrašyti kaip patvirtintų.';
$string['courseapprovedsubject'] = 'Jūsų kursai buvo patvirtinti.';
$string['courseavailable'] = 'Šiuos kursus gali pasiekti klausytojai';
$string['courseavailablenot'] = 'Šių kursų klausytojai pasiekti negali';
$string['coursebackup'] = 'Kursų atsarginė kopija';
$string['coursecategories'] = 'Kursų kategorijos';
$string['coursecategory'] = 'Kursų kategorija';
$string['coursecategory_help'] = 'Šis parametras nurodo kategoriją, kurioje kursai bus pateikiami kursų sąraše.';
$string['coursecategorydeleted'] = 'Panaikinta kursų kategorija {$a}';
$string['coursecompletion'] = 'Kursų užbaigimas';
$string['coursecompletions'] = 'Kursų užbaigimai';
$string['coursecreators'] = 'Kursų kūrėjas';
$string['coursecreatorsdescription'] = 'Kursų kūrėjai gali kurti naujus kursus.';
$string['coursedeleted'] = 'Panaikinti kursus {$a}';
$string['coursefiles'] = 'Senstelėję kursų failai';
$string['coursefilesedit'] = 'Redaguoti senstelėjusius kursų failus';
$string['coursefileswarning'] = 'Kursų failai yra nerekomenduojami';
$string['coursefileswarning_help'] = 'Kursų failai nerekomenduojami naudoti nuo „Moodle 2.0“ versijos, geriau, kiek įmanoma, naudokite išorines saugyklas.';
$string['courseformatdata'] = 'Kursų formato duomenys';
$string['courseformats'] = 'Kursų formatai';
$string['coursegrades'] = 'Kursų įverčiai';
$string['coursehelpcategory'] = 'Pateikite kursus kursų sąraše, kad klausytojams būtų lengviau juos surasti.';
$string['coursehelpforce'] = 'Taikyti kursų grupės režimą kiekvienai kursų veiklai.';
$string['coursehelpformat'] = 'Pagrindinis kursų puslapis bus rodomas šiuo formatu.';
$string['coursehelphiddensections'] = 'Kaip paslėptos kursų dalys rodomos klausytojams.';
$string['coursehelpmaximumupload'] = 'Apibrėžkite maksimalų į šiuos kursus galimo įkelti failo dydį, kurį apriboja visos svetainės parametras.';
$string['coursehelpnewsitemsnumber'] = 'Pagrindiniame kursų puslapyje rodomų naujausių elementų skaičius, pateikiamas naujienų lauke, esančiame žemai dešinėje <br/>(0 reiškia, kad naujienų laukas nepasirodys).';
$string['coursehelpnumberweeks'] = 'Pagrindiniame kursų puslapyje rodomų savaičių / temų skaičius.';
$string['coursehelpshowgrades'] = 'Įjunkite įverčių knygelės rodymą. Tai vis tiek leidžia įverčius rodyti atskirose veiklose.';
$string['coursehidden'] = 'Šių kursų šiuo metu klausytojai pasiekti negali';
$string['courseinfo'] = 'Kursų informacija';
$string['courselegacyfiles'] = 'Senstelėję kursų failai';
$string['courselegacyfiles_help'] = 'Kursų failų sritis yra iš dalies suderinama su „Moodle 1.9“ ir ankstesnėmis versijomis. Visi šioje srityje esantys failai visada pasiekiami visiems kursų dalyviams (nesvarbu, ar yra sukurtas saitas) ir nėra jokio būdo sužinoti, kur šie failai naudojami „Moodle“. Jei šią sritį naudojate kursų failams saugoti, galite turėti įvairių privatumo ir saugos problemų, taip pat gali trūkti failų kuriant atsargines kopijas, importuojant kursus ir bendrai ar pakartotinai naudojant turinį. Todėl rekomenduojama nenaudoti šios srities, išskyrus atvejus, kai tikrai žinote, ką darote. Toliau pateiktame saite apie visa tai pateikiama daugiau informacijos ir nurodomi kai kurie geresni būdai, kaip „Moodle 2“ tvarkyti failus.';
$string['coursemessage'] = 'Žinutė kursų vartotojams';
$string['coursenotaccessible'] = 'Negalima vieša prieiga prie šių kursų';
$string['courseoverview'] = 'Kursų apžvalga';
$string['courseoverviewgraph'] = 'Kursų apžvalgos diagrama';
$string['courseprofiles'] = 'Kursų profiliai';
$string['coursereasonforrejecting'] = 'Jūsų šios užklausos atmetimo priežastys';
$string['coursereasonforrejectingemail'] = 'Tai bus el. paštu išsiųsta užklausos pateikėjui';
$string['coursereject'] = 'Atmesti kursų užklausą';
$string['courserejected'] = 'Kursai buvo atmesti ir pranešta užklausos pateikėjui.';
$string['courserejectemail'] = 'Atsiprašome, tačiau jūsų užklausti kursai buvo atmesti. Čia pateikiama priežastis: {$a}';
$string['courserejectreason'] = 'Pateikite savo šių kursų atmetimo priežastis<br />(bus išsiųsta užklausos pateikėjui)';
$string['courserejectsubject'] = 'Jūsų kursai buvo atmesti';
$string['coursereport'] = 'Kursų ataskaita';
$string['coursereports'] = 'Kursų ataskaitos';
$string['courserequest'] = 'Kursų užklausa';
$string['courserequestdetails'] = 'Jūsų užklaustų kursų informacija';
$string['courserequestfailed'] = 'Dėl kažkokių priežasčių nepavyko įrašyti jūsų kursų';
$string['courserequestintro'] = 'Naudokite šią formą norėdami užklausti jums sukurti kursus.<br />Pabandykite užpildyti kiek galite daugiau informacijos, kad<br />administratoriams būtų aišku, dėl kokių priežasčių jums reikalingi šie kursai.';
$string['courserequestreason'] = 'Priežastys, kodėl reikalingi šie kursai';
$string['courserequestsuccess'] = 'Jūsų kursų užklausa sėkmingai įrašyta. Artimiausiomis dienomis laukite el. laiško su atsakymu.';
$string['courserequestsupport'] = 'Pagalbinė informacija, padedanti administratoriui įvertinti šią užklausą';
$string['courserestore'] = 'Kursų atkūrimas';
$string['courses'] = 'Kursai';
$string['coursesectionsummaries'] = 'Kursų dalių suvestinės';
$string['coursesettings'] = 'Numatytieji kursų parametrai';
$string['coursesmovedout'] = 'Kursai perkelti iš {$a}';
$string['coursespending'] = 'Laukiama kursų patvirtinimo';
$string['coursestart'] = 'Kursų pradžia';
$string['coursesummary'] = 'Kursų suvestinė';
$string['coursesummary_help'] = 'Kursų suvestinė rodoma kursų sąraše. Kursų paieška ieško kursų suvestinės teksto, ne tik kursų pavadinimų.';
$string['courseupdates'] = 'Kursų atnaujinimas';
$string['create'] = 'Kurti';
$string['createaccount'] = 'Kurti naują mano paskyrą';
$string['createcategory'] = 'Kurti kategoriją';
$string['createfolder'] = 'Kurti aplanką {$a}';
$string['createnew'] = 'Kurti naują';
$string['createnewcategory'] = 'Kurti naują kategoriją';
$string['createnewcourse'] = 'Kurti naują kursą';
$string['createnewsubcategory'] = 'Kurti naują subkategoriją';
$string['createsubcategoryof'] = 'Kurti {$a} subkategoriją';
$string['createuser'] = 'Kurti vartotoją';
$string['createuserandpass'] = 'Pasirinkite savo vartotojo vardą ir slaptažodį';
$string['createziparchive'] = 'Kurti suglaudintąjį archyvą';
$string['creatingblocks'] = 'Blokų kūrimas';
$string['creatingblocksroles'] = 'Vyksta blokų lygio vaidmenų priskyrimų kūrimas ir perrašymas';
$string['creatingblogsinfo'] = 'Tinklaraščių informacijos kūrimas';
$string['creatingcategoriesandquestions'] = 'Kategorijų ir klausimų kūrimas';
$string['creatingcoursemodules'] = 'Kursų modulių kūrimas';
$string['creatingcourseroles'] = 'Kursų lygio vaidmenų priskyrimų kūrimas ir perrašymas';
$string['creatingevents'] = 'Įvykių kūrimas';
$string['creatinggradebook'] = 'Įverčių knygelės kūrimas';
$string['creatinggroupings'] = 'Grupavimo kūrimas';
$string['creatinggroupingsgroups'] = 'Grupių sugrupavimas';
$string['creatinggroups'] = 'Grupių kūrimas';
$string['creatinglogentries'] = 'Žurnalo įrašų kūrimas';
$string['creatingmessagesinfo'] = 'Žinučių informacijos kūrimas';
$string['creatingmodroles'] = 'Modulių lygio vaidmenų priskyrimo kūrimas ir perrašymas';
$string['creatingnewcourse'] = 'Naujų kursų kūrimas';
$string['creatingrolesdefinitions'] = 'Vaidmenų apibrėžimų kūrimas';
$string['creatingscales'] = 'Skalių kūrimas';
$string['creatingsections'] = 'Dalių kūrimas';
$string['creatingtemporarystructures'] = 'Laikinųjų struktūrų kūrimas';
$string['creatinguserroles'] = 'Kuriamas vartotojų (lygio) vaidmenų priskyrimas ir perrašoma';
$string['creatingusers'] = 'Vartotojų kūrimas';
$string['creatingxmlfile'] = 'XML failo kūrimas';
$string['currency'] = 'Valiuta';
$string['currentcourse'] = 'Dabartinis kursas';
$string['currentcourseadding'] = 'Dabartiniai kursai, į juos įtraukiami duomenys';
$string['currentcoursedeleting'] = 'Dabartiniai kursai, jie bus naikinami pirmiausia';
$string['currentlanguage'] = 'Vartojama kalba';
$string['currentlocaltime'] = 'jūsų dabartinis vietos laikas';
$string['currentlyselectedusers'] = 'Šiuo metu pasirinkti vartotojai';
$string['currentpicture'] = 'Dabartinis paveikslėlis';
$string['currentrelease'] = 'Dabartinio leidimo informacija';
$string['currentversion'] = 'Dabartinė versija';
$string['databasechecking'] = '„Moodle“ duomenų bazės versija {$a->oldversion} atnaujinama į {$a->newversion}...';
$string['databaseperformance'] = 'Duomenų bazės našumas';
$string['databasesetup'] = 'Duomenų bazės nustatymas';
$string['databasesuccess'] = 'Sėkmingai atnaujinta duomenų bazės versija';
$string['databaseupgradebackups'] = 'Dabartinė atsarginės kopijos versija yra {$a}';
$string['databaseupgradeblocks'] = 'Dabartinė blokų versija yra {$a}';
$string['databaseupgradegroups'] = 'Dabartinė grupių versija yra {$a}';
$string['databaseupgradelocal'] = 'Vietinės duomenų bazės tinkinimo versija yra {$a}';
$string['databaseupgrades'] = 'Duomenų bazės atnaujinimas';
$string['date'] = 'Data';
$string['datechanged'] = 'Data pakeista';
$string['datemostrecentfirst'] = 'Data: visų pirma pateikiami naujausi';
$string['datemostrecentlast'] = 'Data: naujausi pateikiami pabaigoje';
$string['day'] = 'diena';
$string['days'] = 'dienos';
$string['decodinginternallinks'] = 'Vidinių saitų dekodavimas';
$string['default'] = 'Numatyta';
$string['defaultcoursestudent'] = 'Klausytojas';
$string['defaultcoursestudentdescription'] = 'Paprastai klausytojai turi mažiau teisių kursuose.';
$string['defaultcoursestudents'] = 'Klausytojai';
$string['defaultcoursesummary'] = 'Čia trumpai, bet įdomiai parašykite,  apie ką yra šis kursas';
$string['defaultcourseteacher'] = 'Dėstytojas';
$string['defaultcourseteacherdescription'] = 'Dėstytojai kursuose gali atlikti įvairius veiksmus, pvz., keisti veiklą ir įvertinti klausytojus.';
$string['defaultcourseteachers'] = 'Dėstytojai';
$string['defaulteditor'] = 'Numatytoji tekstų rengyklė';
$string['delete'] = 'Naikinti';
$string['deleteablock'] = 'Naikinti bloką';
$string['deleteall'] = 'Naikinti viską';
$string['deleteallcannotundo'] = 'Naikinti viską – negalima anuliuoti';
$string['deleteallcomments'] = 'Naikinti visus komentarus';
$string['deleteallratings'] = 'Naikinti visus įverčius';
$string['deletecategory'] = 'Naikinti kategoriją: {$a}';
$string['deletecategorycheck'] = 'Ar esate tikri, kad norite visiškai panaikinti šią kategoriją <b>{$a}</b>?<br />Tada visi kursai bus perkelti į pirminę kategoriją, jei tokia yra, arba į Kita.';
$string['deletecategorycheck2'] = 'Jei panaikinsite šią kategoriją, turėsite pasirinkti, ką daryti su kursais ir antrinėmis kategorijomis, kurias ji apima.';
$string['deletecategoryempty'] = 'Ši kategorija yra tuščia.';
$string['deletecheck'] = 'Naikinti {$a}?';
$string['deletecheckfiles'] = 'Ar tikrai norite naikinti šiuos failus?';
$string['deletecheckfull'] = 'Ar esate tikri, kad norite visiškai panaikinti {$a}?';
$string['deletechecktype'] = 'Ar tikrai norite naikinti šį {$a->type}?';
$string['deletechecktypename'] = 'Ar tikrai norite naikinti {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Jūs ruošiatės panaikinti šiuos failus';
$string['deletecomment'] = 'Naikinti šį komentarą';
$string['deletecompletely'] = 'Visiškai panaikinti';
$string['deletecourse'] = 'Panaikinti kursus';
$string['deletecoursecheck'] = 'Ar tikrai norite visiškai panaikinti šiuos kursus ir jų duomenis?';
$string['deleted'] = 'Panaikinta';
$string['deletedactivity'] = 'Panaikinta {$a}';
$string['deletedcourse'] = '{$a} buvo visiškai panaikinti';
$string['deletednot'] = 'Nepavyko panaikinti {$a}.';
$string['deleteselected'] = 'Naikinti pasirinktus';
$string['deleteselectedkey'] = 'Naikinti pasirinktą raktą';
$string['deletingcourse'] = 'Naikinami {$a}';
$string['deletingexistingcoursedata'] = 'Naikinami esami kursų duomenys';
$string['deletingolddata'] = 'Naikinami seni duomenys';
$string['department'] = 'Skyrius';
$string['desc'] = 'Mažėjimo tvarka';
$string['description'] = 'Aprašas';
$string['deselectall'] = 'Naikinti visų žymėjimą';
$string['detailedless'] = 'Mažiau informacijos';
$string['detailedmore'] = 'Daugiau informacijos';
$string['directory'] = 'Katalogas';
$string['disable'] = 'Išjungti';
$string['disabledcomments'] = 'Komentarai yra išjungti';
$string['displayingfirst'] = 'Rodomi tik pirmi {$a->count} {$a->things}';
$string['displayingrecords'] = 'Rodoma įrašų: {$a}';
$string['displayingusers'] = 'Rodomi vartotojai nuo {$a->start} iki {$a->end}';
$string['displayonpage'] = 'Rodyti puslapyje';
$string['dndnotsupported'] = 'Drag and drop įkėlimas yra nepalaikomas';
$string['documentation'] = '„Moodle“ dokumentacija';
$string['down'] = 'Žemyn';
$string['download'] = 'Atsisiųsti';
$string['downloadall'] = 'Atsisiųsti viską';
$string['downloadexcel'] = 'Atsisiųsti „Excel“ formatu';
$string['downloadfile'] = 'Atsisiųsti failą';
$string['downloadods'] = 'Atsisiųsti ODS formatu';
$string['downloadtext'] = 'Atsisiųsti tekstiniu formatu';
$string['doyouagree'] = 'Ar perskaitėte šias sąlygas ir jas supratote?';
$string['duplicate'] = 'Dubliuoti';
$string['edhelpaspellpath'] = 'Jei norite rengyklėje naudoti rašybos tikrinimą, serveryje TURI būti įdiegta <strong>„Aspell 0.50“</strong> arba naujesnė versija, o jūs turite nurodyti teisingą kelią, kaip pasiekti „Aspell“. „Unix“ / „Linux“ sistemose šis kelias paprastai yra <strong>/usr/bin/aspell</strong>, bet gali būti ir kitoks.';
$string['edhelpbgcolor'] = 'Apibrėžkite redagavimo srities fono spalvą.<br />Tinkamos reikšmės yra, pvz.,: #FFFFFF arba balta.';
$string['edhelpcleanword'] = 'Šis parametras įjungia arba išjungia „Word“ būdingo formato filtravimą.';
$string['edhelpenablespelling'] = 'Įjunkite arba išjunkite rašybos tikrinimą. Jei įjungtas, serveryje turi būti įdiegta <strong>„Aspell“</strong>. Antroji reikšmė – <strong>numatytasis žodynas</strong>. Ši reikšmė bus naudojama, jei „Aspell“ nėra žodyno vartotojo kalba.';
$string['edhelpfontfamily'] = 'Šriftų grupės ypatybė – tai šriftų grupių pavadinimų ir (arba) bendrųjų grupių pavadinimų sąrašas. Grupių pavadinimai turi būti atskirti kableliais.';
$string['edhelpfontlist'] = 'Apibrėžkite šriftus, naudojamus rengyklės išplečiamajame meniu.';
$string['edhelpfontsize'] = 'Numatytasis šrifto dydis nurodo šrifto dydį. <br />Tinkamos reikšmės yra, pvz.,: vidutinis, didelis, mažesnis, didesnis, 10pt, 11px.';
$string['edit'] = 'Redaguoti';
$string['edita'] = 'Redaguoti {$a}';
$string['editcategorysettings'] = 'Redaguoti kategorijų parametrus';
$string['editcategorythis'] = 'Redaguoti šią kategoriją';
$string['editcoursesettings'] = 'Redaguoti kursų parametrus';
$string['editfiles'] = 'Redaguoti failus';
$string['editgroupprofile'] = 'Redaguoti grupės profilį';
$string['editinga'] = 'Redaguojama {$a}';
$string['editingteachershort'] = 'Rengyklė';
$string['editlock'] = 'Šios reikšmės negalima redaguoti.';
$string['editmyprofile'] = 'Redaguoti profilį';
$string['editorbgcolor'] = 'Fono spalva';
$string['editorcleanonpaste'] = 'Valyti „Word“ HTML įklijuojant';
$string['editorcommonsettings'] = 'Bendrieji parametrai';
$string['editordefaultfont'] = 'Numatytasis šriftas';
$string['editorenablespelling'] = 'Įjungti rašybos tikrinimą';
$string['editorfontlist'] = 'Šriftų sąrašas';
$string['editorfontsize'] = 'Numatytasis šrifto dydis';
$string['editorresettodefaults'] = 'Grąžinti numatytąsias reikšmes';
$string['editorsettings'] = 'Rengyklės parametrai';
$string['editorshortcutkeys'] = 'Rengyklės sparčiųjų klavišų deriniai';
$string['editsettings'] = 'Redaguoti parametrus';
$string['editsummary'] = 'Redaguoti suvestinę';
$string['editthisactivity'] = 'Redaguoti šią veiklą';
$string['editthiscategory'] = 'Redaguoti šią kategoriją';
$string['edituser'] = 'Redaguoti vartotojų paskyras';
$string['emailactive'] = 'El. paštas suaktyvintas';
$string['emailcharset'] = 'El. pašto simbolių rinkinys';
$string['emailconfirm'] = 'Patvirtinkite savo paskyrą';
$string['emailconfirmation'] = 'Sveiki, {$a->firstname}, {$a->sitename} užklausta sukurti naują paskyrą naudojant jūsų el. pašto adresą. Norėdami patvirtinti savo naują paskyrą, eikite šiuo žiniatinklio adresu: {$a->link}. Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į jūsų naršyklės lango viršuje esančią adreso eilutę. Jei reikia pagalbos, kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailconfirmationsubject'] = '{$a}: paskyros patvirtinimas';
$string['emailconfirmsent'] = '<p>El. laiškas išsiųstas jūsų adresu <b>{$a}</b></p>. <p>Jame pateikti paprasti nurodymai, kaip užbaigti registraciją.</p> <p>Jei iškils kokių sunkumų, kreipkitės į svetainės administratorių.</p>';
$string['emaildigest'] = 'El. pašto santraukos tipas';
$string['emaildigestcomplete'] = 'Viskas (kasdienis el. paštas su visais skelbimais)';
$string['emaildigestoff'] = 'Be santraukos (atskiras el. laiškas vienam forumo skelbimui)';
$string['emaildigestsubjects'] = 'Temos (kasdienis el. paštas tik su temomis)';
$string['emaildisable'] = 'Šis el. pašto adresas yra išjungtas';
$string['emaildisableclick'] = 'Spustelėkite čia, kad išjungtumėte visų laiškų siuntimą šiuo adresu';
$string['emaildisplaycourse'] = 'Leisti matyti mano el. pašto adresą tik kitiems kursų dalyviams';
$string['emaildisplayhidden'] = 'El. paštas paslėptas';
$string['emaildisplayno'] = 'Slėpti mano el. pašto adresą nuo visų';
$string['emaildisplayyes'] = 'Leisti visiems matyti mano el. pašto adresą';
$string['emailenable'] = 'Šis el. pašto adresas yra įjungtas';
$string['emailenableclick'] = 'Spustelėkite čia, kad vėl įjungtumėte visų laiškų siuntimą šiuo adresu';
$string['emailexists'] = 'Šis el. pašto adresas jau užregistruotas.';
$string['emailmustbereal'] = 'Pastaba: jūsų el. pašto adresas turi būti tikras';
$string['emailnotallowed'] = 'El. pašto adresai šiuose domenuose neleidžiami ({$a})';
$string['emailnotfound'] = 'Šio el. pašto adreso nepavyko rasti duomenų bazėje';
$string['emailonlyallowed'] = 'Šis el. paštas nėra iš leistinų ({$a})';
$string['emailpasswordchangeinfo'] = 'Sveiki, {$a->firstname}, kažkas (tikriausiai jūs) paprašė naujo jūsų paskyros {$a->sitename} slaptažodžio. Norėdami pakeisti savo slaptažodį, eikite šiuo žiniatinklio adresu: {$a->link}. Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į jūsų naršyklės lango viršuje esančią adreso eilutę. Jei reikia pagalbos, kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailpasswordchangeinfodisabled'] = 'Sveiki, {$a->firstname}, kažkas (tikriausiai jūs) paprašė naujo jūsų paskyros {$a->sitename} slaptažodžio. Deja, jūsų paskyra šioje svetainėje išjungta ir jos negalima nustatyti iš naujo. Kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailpasswordchangeinfofail'] = 'Sveiki, {$a->firstname}, kažkas (tikriausiai jūs) paprašė naujo jūsų paskyros {$a->sitename} slaptažodžio. Deja, šioje svetainėje negalima iš naujo nustatyti slaptažodžių. Kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailpasswordchangeinfosubject'] = '{$a}: slaptažodžio keitimo informacija';
$string['emailpasswordconfirmation'] = 'Sveiki, {$a->firstname}, kažkas (tikriausiai jūs) paprašė naujo jūsų paskyros {$a->sitename} slaptažodžio. Norėdami tai patvirtinti ir el. paštu gauti naują slaptažodį, eikite šiuo žiniatinklio adresu: {$a->link}. Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į jūsų naršyklės lango viršuje esančią adreso eilutę. Jei reikia pagalbos, kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailpasswordconfirmationsubject'] = '{$a}: slaptažodžio keitimo patvirtinimas';
$string['emailpasswordconfirmmaybesent'] = '<p>Jei pateikėte teisingą vartotojo vardą ar el. pašto adresą, jums turėjo būti išsiųstas el. laiškas.</p> <p>Jame pateikti paprasti nurodymai, kaip patvirtinti ir užbaigti slaptažodžio keitimą. Jei iškils sunkumų, kreipkitės į svetainės administratorių.</p>';
$string['emailpasswordconfirmsent'] = 'Turėjo būti išsiųstas el. laiškas jūsų adresu <b>{$a}</b>. <br />Jame pateikti paprasti nurodymai, kaip patvirtinti ir užbaigti slaptažodžio keitimą. Jei iškils kokių sunkumų, kreipkitės į svetainės administratorių.';
$string['emailpasswordsent'] = 'Dėkojame, kad patvirtinote slaptažodžio keitimą. El. laiškas su nauju slaptažodžiu jums buvo išsiųstas adresu <br /><b>{$a->email}</b>.<br /> Naujasis slaptažodis sugeneruotas automatiškai. Galite <a href="{$a->link}">pakeisti savo slaptažodį</a> į lengviau įsimenamą.';
$string['enable'] = 'Įjungti';
$string['encryptedcode'] = 'Užšifruotas kodas';
$string['english'] = 'Anglų kalba';
$string['entercourse'] = 'Spustelėkite, kad įvestumėte šiuos kursus';
$string['enteremail'] = 'Įveskite savo el. pašto adresą';
$string['enteremailaddress'] = 'Įveskite savo el. pašto adresą, kad būtų galima iš naujo nustatyti jūsų slaptažodį ir jums el. paštu išsiųsti naują slaptažodį.';
$string['enterusername'] = 'Įveskite savo vartotojo vardą';
$string['entries'] = 'Įrašai';
$string['errorwhenconfirming'] = 'Jūsų dar nepatvirtino, nes įvyko klaida. Jei čia patekote el. laiške spustelėję saitą, įsitikinkite, kad eilutė jūsų el. laiške nebuvo pertraukta ar sulaužyta. Jums gali tekti iškirpti ir įklijuoti norint atkurti tinkamą saitą.';
$string['everybody'] = 'Visi';
$string['executeat'] = 'Vykdyti';
$string['existing'] = 'Esami';
$string['existingadmins'] = 'Esami administratoriai';
$string['existingcourse'] = 'Esami kursai';
$string['existingcourseadding'] = 'Esami kursai, į juos įtraukiami duomenys';
$string['existingcoursedeleting'] = 'Esami kursai, pirmiausia jie naikinami';
$string['existingcreators'] = 'Esamų kursų kūrėjai';
$string['existingstudents'] = 'Įregistruoti klausytojai';
$string['existingteachers'] = 'Esami dėstytojai';
$string['expandall'] = 'Išplėsti viską';
$string['explanation'] = 'Paaiškinimas';
$string['extendenrol'] = 'Pratęsti registraciją (individualią)';
$string['extendperiod'] = 'Pratęsimo laikotarpis';
$string['failedloginattempts'] = 'Nepavykusių bandymų prisijungti skaičius nuo paskutinio prisijungimo: {$a->attempts}';
$string['feedback'] = 'Atsiliepimas';
$string['file'] = 'Failas';
$string['filemissing'] = '{$a} nėra';
$string['files'] = 'Failai';
$string['filesfolders'] = 'Failai / katalogai';
$string['filloutallfields'] = 'Prašome užpildyti visus šios formos laukus';
$string['filter'] = 'Filtras';
$string['findmorecourses'] = 'Rasti daugiau kursų...';
$string['firstaccess'] = 'Pirma prieiga';
$string['firsttime'] = 'Ar jūs čia pirmą kartą?';
$string['folder'] = 'Aplankas';
$string['folderclosed'] = 'Uždarytas aplankas';
$string['folderopened'] = 'Atidarytas aplankas';
$string['followingoptional'] = 'Šie elementai yra pasirinktiniai';
$string['followingrequired'] = 'Šie elementai yra būtini';
$string['force'] = 'Vykdyti priverstinai';
$string['forcelanguage'] = 'Reikalauti naudoti kalbą';
$string['forceno'] = 'Nevykdyti priverstinai';
$string['forcepasswordchange'] = 'Reikalauti keisti slaptažodį';
$string['forcepasswordchange_help'] = 'Jei šis žymės langelis pažymėtas, vartotoją paragins pakeisti slaptažodį jam prisijungus kitą kartą';
$string['forcepasswordchangecheckfull'] = 'Ar esate visiškai tikri, kad norite reikalauti pakeisti slaptažodį į {$a}?';
$string['forcepasswordchangenot'] = 'Nepavyko reikalauti pakeisti slaptažodį į {$a}';
$string['forcepasswordchangenotice'] = 'Norėdami tęsti, turite pakeisti slaptažodį.';
$string['forcetheme'] = 'Priverstinai naudoti temą';
$string['forgotaccount'] = 'Pamiršote slaptažodį?';
$string['forgotten'] = 'Pamiršote savo vartotojo vardą ar slaptažodį?';
$string['forgottenduplicate'] = 'Šis el. pašto adresas naudojamas keliose paskyrose, vietoj jo įveskite vartotojo vardą';
$string['forgotteninvalidurl'] = 'Klaidingas slaptažodžio nustatymo iš naujo URL';
$string['format_help'] = 'Kursų formatas nulemia kursų puslapio išdėstymą. * SCORM formatas – pirmoje kursų puslapio dalyje rodomas SCORM paketas (alternatyva SCORM / AICC moduliui). * Socialinis formatas – kursų puslapyje rodomas forumas. * Temų formatas – kursų puslapis išdėstytas dalimis pagal temas. * Savaitinis formatas – kursų puslapis suskirstytas savaitinėmis dalimis, pirma savaitė prasideda kursų pradžios datą.';
$string['formatmarkdown'] = '„Markdown“ formatas';
$string['formatplain'] = 'Paprastojo teksto formatas';
$string['formattext'] = '„Moodle“ automatinis formatas';
$string['formattexttype'] = 'Formatavimas';
$string['framesetinfo'] = 'Šis rėmelių rinkinio dokumentas apima:';
$string['frontpagecategorycombo'] = 'Išskleidžiamasis sąrašas';
$string['frontpagecategorynames'] = 'Kategorijų sąrašas';
$string['frontpagecourselist'] = 'Kursų sąrašas';
$string['frontpagedescription'] = 'Pradinio puslapio aprašas';
$string['frontpagedescriptionhelp'] = 'Svetainės aprašas bus rodomas pradiniame puslapyje.';
$string['frontpageformat'] = 'Pradinio puslapio formatas';
$string['frontpageformatloggedin'] = 'Pradinio puslapio formatas prisijungus';
$string['frontpagenews'] = 'Naujienų elementai';
$string['frontpagesettings'] = 'Pradinio puslapio parametrai';
$string['fullname'] = 'Visas pavadinimas';
$string['fullnamecourse'] = 'Visas kursų pavadinimas';
$string['fullnamecourse_help'] = 'Visas kursų pavadinimas rodomas kiekvieno kursų puslapio viršuje ir kursų sąraše.';
$string['fullnameuser'] = 'Visas vartotojo vardas';
$string['fullprofile'] = 'Visas profilis';
$string['fullsitename'] = 'Visas svetainės pavadinimas';
$string['functiondisabled'] = 'Ši funkcija šiuo metu išjungta';
$string['general'] = 'Bendra';
$string['geolocation'] = 'platuma – ilguma';
$string['gettheselogs'] = 'Gauti šiuos žurnalus';
$string['go'] = 'Ieškoti';
$string['gpl'] = 'Autoriaus teisės (C) nuo 1999 m. priklauso Martin Dougiamas (http://moodle.com). Ši programa yra laisvoji programinė įranga; ją galima platinti ir (arba) modifikuoti, laikantis GNU bendrosios viešosios licencijos sąlygų, išleistų Laisvosios programinės įrangos fondo. Tai gali būti 2-a ar (jūsų pasirinkta) bet kuri kita vėlesnė Licencijos versija. Ši programa platinama tikintis, kad ji bus naudinga, bet BE JOKIŲ GARANTIJŲ, netgi be numanomos garantijos DĖL TINKAMUMO PARDUOTI ar TINKAMUMO KONKREČIAM TIKSLUI. Visos informacijos ieškokite „Moodle“ Licencijos informacijos puslapyje: http://docs.moodle.org/en/License.';
$string['gpl3'] = 'Autoriaus teisės (C) nuo 1999 m. priklauso Martin Dougiamas (http://moodle.com). Ši programa yra laisvoji programinė įranga; ją galima platinti ir (arba) modifikuoti, laikantis GNU bendrosios viešosios licencijos sąlygų, išleistų Laisvosios programinės įrangos fondo. Tai gali būti 3-ia ar (jūsų pasirinkta) bet kuri kita vėlesnė Licencijos versija. Ši programa platinama tikintis, kad ji bus naudinga, bet BE JOKIŲ GARANTIJŲ, netgi be numanomos garantijos DĖL TINKAMUMO PARDUOTI ar TINKAMUMO KONKREČIAM TIKSLUI. Visos informacijos ieškokite „Moodle“ Licencijos informacijos puslapyje: http://docs.moodle.org/en/License.';
$string['gpllicense'] = 'GPL licencija';
$string['grade'] = 'Įvertis';
$string['grades'] = 'Įverčiai';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> buvo įjungtas šiam puslapiui. Jei jūs neįkelsite profilio paveikslėlio, Moodle bandys įkelti profilio paveikslėlį iš Gravatar';
$string['group'] = 'Grupė';
$string['groupadd'] = 'Įtraukti naują grupę';
$string['groupaddusers'] = 'Įtraukti pasirinktus į grupę';
$string['groupextendenrol'] = 'Pratęsti registraciją (bendrąją)';
$string['groupfor'] = 'grupės';
$string['groupinfo'] = 'Informacija apie pasirinktą grupę';
$string['groupinfoedit'] = 'Redaguoti grupės parametrus';
$string['groupinfomembers'] = 'Informacija apie pasirinktus narius';
$string['groupinfopeople'] = 'Informacija apie pasirinktus žmones';
$string['groupmembers'] = 'Grupės nariai';
$string['groupmemberssee'] = 'Rodyti grupės narius';
$string['groupmembersselected'] = 'Pasirinktos grupės nariai';
$string['groupmode'] = 'Grupės režimas';
$string['groupmodeforce'] = 'Taikyti grupės režimą';
$string['groupmy'] = 'Mano grupė';
$string['groupnonmembers'] = 'Asmenys nesantys grupėje';
$string['groupnotamember'] = 'Atsiprašome, bet jūs nesate tos grupės narys';
$string['grouprandomassign'] = 'Atsitiktine tvarka priskirti visoms grupėms';
$string['groupremove'] = 'Pašalinti pasirinktą grupę';
$string['groupremovemembers'] = 'Pašalinti pasirinktus narius';
$string['groups'] = 'Kurso grupės';
$string['groupsnone'] = 'Nėra grupių';
$string['groupsseparate'] = 'Atskiros grupės';
$string['groupsvisible'] = 'Matomos grupės';
$string['guest'] = 'Svečias';
$string['guestdescription'] = 'Svečiai turi mažiausiai teisių ir paprastai negali niekur įvesti teksto.';
$string['guestskey'] = 'Leisti svečius, kurie turi raktą';
$string['guestsnotallowed'] = 'Atsiprašome, {$a} neleidžia įeiti svečiams.';
$string['guestsyes'] = 'Leisti svečius, kurie neturi rakto';
$string['guestuserinfo'] = 'Šis vartotojas yra specialusis vartotojas, o tai suteikia tik skaitymo prieigą prie kai kurių kursų.';
$string['help'] = 'Žinynas';
$string['helpprefix2'] = 'Žinynas apie {$a}';
$string['helpwiththis'] = 'Žinynas apie tai';
$string['hiddenassign'] = 'Paslėptas priskyrimas';
$string['hiddenfromstudents'] = 'Paslėpta nuo klausytojų';
$string['hiddensections'] = 'Paslėptos dalys';
$string['hiddensections_help'] = 'Šis parametras nurodo, ar paslėptos dalys rodomos klausytojams sutrauktos (turbūt, kai kursai rodomi savaitiniu formatu, nurodant atostogas), ar yra visiškai paslėptos.';
$string['hiddensectionscollapsed'] = 'Paslėptos dalys rodomos sutrauktos';
$string['hiddensectionsinvisible'] = 'Paslėptos dalys yra visiškai nematomos';
$string['hide'] = 'Slėpti';
$string['hideadvancedsettings'] = 'Slėpti išplėstinius parametrus';
$string['hidepicture'] = 'Slėpti paveikslėlį';
$string['hidesection'] = 'Slėpti dalį {$a}';
$string['hidesettings'] = 'Slėpti parametrus';
$string['hideshowblocks'] = 'Slėpti arba rodyti blokus';
$string['hits'] = 'Apsilankymai';
$string['hitsoncourse'] = '{$a->username} apsilankymai {$a->coursename}';
$string['hitsoncoursetoday'] = 'Šiandienos {$a->username} apsilankymai {$a->coursename}';
$string['home'] = 'Pagrindinis';
$string['howtomakethemes'] = 'Kaip kurti naujas temas';
$string['htmleditor'] = 'Naudoti HTML rengyklę (tik kai kuriose naršyklėse)';
$string['htmleditoravailable'] = 'Yra HTML rengyklė';
$string['htmleditordisabled'] = 'Jūs išjungėte HTML rengyklę savo vartotojo profilyje';
$string['htmleditordisabledadmin'] = 'Administratorius išjungė HTML rengyklę šioje svetainėje';
$string['htmleditordisabledbrowser'] = 'HTML rengyklė nepasiekiama, nes jūsų žiniatinklio naršyklė nesuderinama';
$string['htmlfilesonly'] = 'Tik HTML failai';
$string['icon'] = 'Piktograma';
$string['idnumbercourse'] = 'Kursų ID numeris';
$string['idnumbercourse_help'] = 'Kursų ID numeris naudojamas tik suderinant kursus su išorinėmis sistemomis ir nerodomas niekur svetainėje. Jei kursai turi oficialų kodinį pavadinimą, jį galima įvesti, kitu atveju šį lauką galima palikti tuščią.';
$string['idnumbercoursecategory'] = 'Kategorijos ID numeris';
$string['idnumbercoursecategory_help'] = 'Kursų ID numeris naudojamas tik suderinant kategorijas su išorinėmis sistemomis ir nerodomas niekur svetainėje. Jei kategorijos turi oficialų kodinį pavadinimą, jį galima įvesti, kitu atveju šį lauką galima palikti tuščią.';
$string['idnumbermod'] = 'ID numeris';
$string['idnumbermod_help'] = 'Nustačius ID numerį, taip galima identifikuoti veiklą skaičiuojant įverčius. Jei veikla neįtraukta į jokį įverčių skaičiavimą, tada ID numerio laukas gali būti paliktas tuščias. ID numerį galima nustatyti ir įverčių knygelėje, nors jį galima redaguoti tik veiklos parametrų puslapyje.';
$string['idnumbertaken'] = 'Šis ID numeris jau naudojamas';
$string['imagealt'] = 'Paveikslėlio aprašas';
$string['import'] = 'Importuoti';
$string['importdata'] = 'Importuoti kursų duomenis';
$string['importdataexported'] = 'Duomenys eksportuoti iš šaltinio kursų.<br /> Toliau importuojama į jūsų tikslinius kursus.';
$string['importdatafinished'] = 'Baigta importuoti, toliau eikite į savo kursus';
$string['importdatafrom'] = 'Rasti kursus, iš kurių importuoti duomenis:';
$string['inactive'] = 'Neaktyvu';
$string['includecoursefiles'] = 'Įtraukti kursų failus';
$string['includecourseusers'] = 'Įtraukti kursų vartotojus';
$string['includelogentries'] = 'Įtraukti žurnalo įrašus';
$string['includemodules'] = 'Įtraukti modulius';
$string['includemoduleuserdata'] = 'Įtraukti modulių vartotojų duomenis';
$string['includenoneusers'] = 'Neįtraukti jokių vartotojų';
$string['includeroleassignments'] = 'Įtraukti vaidmens priskyrimus';
$string['includesitefiles'] = 'Įtraukti šiuose kursuose naudojamus svetainės failus';
$string['includeuserfiles'] = 'Įtraukti vartotojo failus';
$string['info'] = 'Informacija';
$string['institution'] = 'Institucija';
$string['instudentview'] = 'klausytojo rodinyje';
$string['interests'] = 'Pomėgiai';
$string['interestslist'] = 'Pomėgių sąrašas';
$string['interestslist_help'] = 'Įveskite savo pomėgius, juos atskirdami kableliais. Jūsų pomėgiai bus rodomi jūsų profilio puslapyje kaip žymės.';
$string['invalidemail'] = 'Neteisingas el. pašto adresas';
$string['invalidlogin'] = 'Neteisingi prisijungimo duomenys, bandykite dar kartą';
$string['invalidusername'] = 'Vartotojo vardą gali sudaryti tik mažosios raidės ir skaičiai, apatinis brūkšnys (_), brūkšnelis (-), taškas (.) ar „eta“ simbolis (@)';
$string['invalidusernameupload'] = 'Netinkamas vartotojo vardas';
$string['ip_address'] = 'IP adresas';
$string['jump'] = 'Pereiti';
$string['jumpto'] = 'Pereiti į...';
$string['keep'] = 'Palikti';
$string['keepsearching'] = 'Ieškoti toliau';
$string['langltr'] = 'Kalbos kryptis iš kairės į dešinę';
$string['langrtl'] = 'Kalbos kryptis iš dešinės į kairę';
$string['languagegood'] = 'Šis kalbos paketas yra atnaujintas!';
$string['lastaccess'] = 'Paskutinė prieiga';
$string['lastedited'] = 'Paskutinį kartą redaguota';
$string['lastlogin'] = 'Paskutinis koregavimas';
$string['lastmodified'] = 'Paskutinį kartą modifikuota';
$string['lastyear'] = 'Pernai';
$string['latestlanguagepack'] = 'Naujausio kalbos paketo ieškokite moodle.org';
$string['layouttable'] = 'Maketo lentelė';
$string['leavetokeep'] = 'Palikti tuščia, kad būtų paliktas dabartinis slaptažodis';
$string['legacythemeinuse'] = 'Ši svetainė jums rodoma suderinamumo režimu, nes jūsų naršyklė yra per sena.';
$string['license'] = 'Licencija';
$string['licenses'] = 'Licencijos';
$string['liketologin'] = 'Ar norėtumėte dabar prisijungti?';
$string['listfiles'] = 'Failų sąrašas {$a}';
$string['local'] = 'Vietinis';
$string['localplugins'] = 'Vietiniai papildiniai';
$string['localpluginsmanage'] = 'Valdyti vietinius papildinius';
$string['log_excel_date_format'] = 'MM mm dd h:mm';
$string['loggedinas'] = 'Jūs prisijungę kaip {$a}';
$string['loggedinasguest'] = 'Šiuo metu naudojatės svečio prieiga';
$string['loggedinnot'] = 'Esate neprisijungę.';
$string['login'] = 'Prisijungti';
$string['login_failure_logs'] = 'Nepavykusių prisijungimų žurnalai';
$string['loginalready'] = 'Jau esate prisijungę';
$string['loginas'] = 'Prisijungti kaip';
$string['loginaspasswordexplain'] = '<p>Norėdami naudoti šią funkciją turite įvesti specialų prisijungimo slaptažodį.<br />Jei jo nežinote, paklauskite savo serverio administratoriaus.</p>';
$string['loginguest'] = 'Prisijungti kaip svečiui';
$string['loginsite'] = 'Prisijungti prie svetainės';
$string['loginsteps'] = 'Sveiki! Jei norite gauti visą prieigą prie kursų, turite šioje svetainėje sukurti savo paskyrą. Kiekvieni kursai taip pat gali turėti vienkartinius registracijos raktus, kurių reikės vėliau. Reikia atlikti tokius veiksmus: <ol> <li>Užpildykite <a href={$a}>naujos paskyros</a> formą, pateikdami savo informaciją.</li> <li>Jūsų el. pašto adresu bus iš karto išsiųstas el. laiškas.</li>
<li>Perskaitykite el. laišką ir spustelėkite jame esantį saitą.</li>
<li>Jūsų paskyra bus patvirtinta ir galėsite prisijungti.</li>
<li>Tada pasirinkite kursus, kuriuose norite dalyvauti.</li>
<li>Jei jūsų paprašys registracijos rakto, naudokite gautą iš dėstytojo. Taip įsiregistruosite į kursus.</li> <li>Dabar galėsite pasiekti visą kursų informacija. Nuo šiol jums tereikės įvesti asmeninį vartotojo vardą ir slaptažodį (šio puslapio formoje), kad prisijungtumėte ir pasiektumėte visus kursus, kuriuose įsiregistravote.</li> </ol>';
$string['loginstepsnone'] = '<p>Sveiki!</p> <p>Kad gautumėte visą prieigą prie kursų, turite sukurti savo paskyrą.</p> <p>Tam tereikia sukurti vartotojo vardą bei slaptažodį ir juos naudoti šio puslapio formoje.</p> <p>Jei kas nors kitas jau pasirinko jūsų vartotojo vardą, turėsite bandyti dar kartą, naudodami kitą vartotojo vardą.</p>';
$string['loginto'] = 'Prisijungti prie {$a}';
$string['logoutconfirm'] = 'Ar tikrai nori atsijungti?';
$string['logs'] = 'Žurnalai';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">daugiau</a> ]';
$string['logtoomanyusers'] = '[ <a href=rdblquote{$a->url}">daugiau</a> ]';
$string['lookback'] = 'Prisiminti';
$string['mailadmins'] = 'Informuoti administratorius';
$string['mailstudents'] = 'Informuoti klausytojus';
$string['mailteachers'] = 'Informuoti dėstytojus';
$string['makeafolder'] = 'Kurti aplanką';
$string['makeeditable'] = 'Jei nustatysite, kad {$a} galėtų redaguoti žiniatinklio serverio procesas (pvz., „Apache“), galėsite šį failą redaguoti tiesiogiai iš šio puslapio.';
$string['makethismyhome'] = 'Padaryti mano numatytuoju pagrindiniu puslapiu';
$string['manageblocks'] = 'Blokai';
$string['managecourses'] = 'Valdyti kursus';
$string['manageeditorfiles'] = 'Valdyti rengyklės naudojamus failus';
$string['managefilters'] = 'Filtrai';
$string['manageroles'] = 'Vaidmenys ir teisės';
$string['markedthistopic'] = 'Ši tema paryškinta kaip dabartinė tema';
$string['markthistopic'] = 'Paryškinti šią temą kaip dabartinę';
$string['matchingsearchandrole'] = '{$a->search} ir {$a->role} gretinimas';
$string['maxfilesize'] = 'Maksimalus naujų failų dydis: {$a}';
$string['maximumchars'] = 'Maksimalus simbolių skaičius: {$a}';
$string['maximumgrade'] = 'Didžiausias įvertis';
$string['maximumgradex'] = 'Didžiausias įvertis: {$a}';
$string['maximumshort'] = 'Maks.';
$string['maximumupload'] = 'Maksimalus įkeliamų duomenų dydis';
$string['maximumupload_help'] = 'Šis parametras nurodo maksimalų į kursus galimo įkelti failo dydį, kurį apriboja administratoriaus nustatytas svetainės parametras. Veiklos moduliai taip pat apima maksimalaus įkeliamo failo dydžio parametrą, kuris dar labiau apriboja failo dydį.';
$string['maxnumberweeks'] = 'Didžiausias savaičių/temų skaičius';
$string['maxnumberweeks_desc'] = 'Tai kontroliuoja kiek daugiausia pasirinkimų atsiras "Savaičių/temų skaičius" nuostatose paskaitoje';
$string['maxnumcoursesincombo'] = 'Peržiūrėti <a href="{$a->link}">{$a->numberofcourses} paskaitas</a>.';
$string['maxsize'] = 'Maks. dydis: {$a}';
$string['memberincourse'] = 'Asmenys kursuose';
$string['messagebody'] = 'Žinutės tekstas';
$string['messagedselectedusers'] = 'Pasirinktiems vartotojams išsiųstos žinutės ir iš naujo nustatytas gavėjų sąrašas.';
$string['messagedselectedusersfailed'] = 'Siunčiant žinutes pasirinktiems vartotojams įvyko kažkokia triktis. Kai kurie vartotojai galėjo gauti el. laišką.';
$string['messageprovider:backup'] = 'Pranešimai apie atsargines kopijas';
$string['messageprovider:courserequestapproved'] = 'Pranešimas apie kursų kūrimo užklausos patvirtinimą';
$string['messageprovider:courserequested'] = 'Pranešimas apie kursų kūrimo užklausą';
$string['messageprovider:courserequestrejected'] = 'Pranešimas apie kursų kūrimo užklausos atmetimą';
$string['messageprovider:errors'] = 'Yra rimtų svetainės klaidų';
$string['messageprovider:errors_help'] = 'Tai rimtos klaidos, apie kurias turėtų sužinoti administratorius.';
$string['messageprovider:instantmessage'] = 'Asmeninės vartotojų tarpusavio žinutės';
$string['messageprovider:instantmessage_help'] = 'Ši dalis konfigūruoja, kas nutinka su žinutėmis, kurios kitų šios svetainės vartotojų siunčiamos tiesiogiai jums.';
$string['messageprovider:notices'] = 'Pranešimai apie nedideles problemas';
$string['messageprovider:notices_help'] = 'Pranešimai, kuriuos gali norėti pamatyti administratorius.';
$string['messageselect'] = 'Pasirinkti šį vartotoją kaip žinutės gavėją';
$string['messageselectadd'] = 'Siųsti žinutę';
$string['migratinggrades'] = 'Įverčių perkėlimas';
$string['min'] = 'min.';
$string['mins'] = 'min.';
$string['minutes'] = 'minutės';
$string['miscellaneous'] = 'Kita';
$string['missingcategory'] = 'Turite pasirinkti kategoriją';
$string['missingdescription'] = 'Nėra aprašo';
$string['missingemail'] = 'Nėra el. pašto adreso';
$string['missingfirstname'] = 'Nėra pavadinimo';
$string['missingfromdisk'] = 'Nėra diske';
$string['missingfullname'] = 'Nėra viso vardo';
$string['missinglastname'] = 'Nėra pavardės';
$string['missingname'] = 'Nėra vardo';
$string['missingnewpassword'] = 'Nėra naujo slaptažodžio';
$string['missingpassword'] = 'Nėra slaptažodžio';
$string['missingrecaptchachallengefield'] = 'Nėra „reCAPTCHA“ užduoties lauko';
$string['missingreqreason'] = 'Nėra priežasties';
$string['missingshortname'] = 'Nėra trumpojo pavadinimo';
$string['missingshortsitename'] = 'Nėra trumpojo svetainės pavadinimo';
$string['missingsitedescription'] = 'Nėra svetainės aprašo';
$string['missingsitename'] = 'Nėra svetainės pavadinimo';
$string['missingstrings'] = 'Tikrinti, ar nėra neišverstų žodžių ar frazių';
$string['missingstudent'] = 'Reikia kažką pasirinkti';
$string['missingsummary'] = 'Nėra suvestinės';
$string['missingteacher'] = 'Reikia kažką pasirinkti';
$string['missingurl'] = 'Nėra URL';
$string['missingusername'] = 'Nėra vartotojo vardo';
$string['modified'] = 'Modifikuota';
$string['moduleintro'] = 'Aprašas';
$string['modulesetup'] = 'Nustatomos modulių lentelės';
$string['modulesuccess'] = '{$a} lentelės buvo sėkmingai nustatytos';
$string['moodledocs'] = '„Moodle“ dokumentai';
$string['moodledocslink'] = '„Moodle“ dokumentai, skirti šiam puslapiui';
$string['moodlerelease'] = '„Moodle“ leidimas';
$string['moodleversion'] = '„Moodle“ versija';
$string['more'] = 'daugiau';
$string['morehelp'] = 'Daugiau žinyno';
$string['moreinformation'] = 'Daugiau informacijos apie šią klaidą';
$string['moreprofileinfoneeded'] = 'Prašome apie save pateikti daugiau informacijos';
$string['mostrecently'] = 'naujausia';
$string['movecategorycontentto'] = 'Perkelti į';
$string['movecontentstoanothercategory'] = 'Perkelti turinį į kitą kategoriją';
$string['movecourseto'] = 'Perkelti kursus į:';
$string['movedown'] = 'Perkelti žemyn';
$string['movefilestohere'] = 'Perkelti failus čia';
$string['movefull'] = 'Perkelti {$a} į šią vietą';
$string['moveleft'] = 'Perkelti kairėn';
$string['moveright'] = 'Perkelti dešinėn';
$string['movesection'] = 'Perkelti dalį {$a}';
$string['moveselectedcoursesto'] = 'Pasirinktus kursus perkelti į...';
$string['movetoanotherfolder'] = 'Perkelti į kitą aplanką';
$string['moveup'] = 'Perkelti aukštyn';
$string['mustchangepassword'] = 'Naujas slaptažodis turi skirtis nuo dabartinio';
$string['mustconfirm'] = 'Turite patvirtinti savo prisijungimą';
$string['mycourses'] = 'Mano kursai';
$string['myfiles'] = 'Mano privatūs failai';
$string['myfilesmanage'] = 'Valdyti mano privačius failus';
$string['myhome'] = 'Mano pagrindinis puslapis';
$string['mymoodledashboard'] = 'Mano „Moodle“ ataskaitų sritis';
$string['myprofile'] = 'Mano profilis';
$string['navigation'] = 'Naršymas';
$string['needed'] = 'Reikalinga';
$string['neverdeletelogs'] = 'Niekada nenaikinti žurnalų';
$string['newaccount'] = 'Nauja paskyra';
$string['newcourse'] = 'Nauji kursai';
$string['newpassword_help'] = 'Įveskite naują slaptažodį arba palikite tuščią, kad naudotumėte dabartinį slaptažodį.';
$string['newpasswordfromlost'] = '<strong>PRANEŠIMAS:</strong> jūsų <strong>dabartinis slaptažodis</strong> turėjo būti jums išsiųstas <strong>antruoju</strong> iš dviejų el. laiškų, išsiųstų vykdant prarasto slaptažodžio atkūrimo procesą. Įsitikinkite, kad jau gavote savo pakaitinį slaptažodį prieš toliau atlikdami veiksmus šiame ekrane.';
$string['newpasswordtext'] = 'Sveiki, {$a->firstname}, jūsų paskyros slaptažodis {$a->sitename} buvo nustatytas iš naujo ir jums išduotas naujas laikinasis slaptažodis. Dabartinė jūsų prisijungimo informacija yra: vartotojo vardas: {$a->username}, slaptažodis: {$a->newpassword}. Norėdami pakeisti savo slaptažodį, eikite į šį puslapį: {$a->link}. Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į naršyklės lango viršuje esančią adreso eilutę. Linkėjimai nuo {$a->sitename} administratoriaus {$a->signoff}.';
$string['newpicture'] = 'Naujas paveikslėlis';
$string['newpicture_help'] = 'Jei norite įtraukti naują paveikslėlį, naršykite ir pasirinkite vaizdą (JPG arba PNG formatu), tada spustelėkite Atnaujinti profilį. Vaizdas bus apkarpytas kaip kvadratas ir jo dydis pakeistas į 100 x 100 pikselių.';
$string['newsitem'] = 'naujienų elementas';
$string['newsitems'] = 'naujienų elementai';
$string['newsitemsnumber'] = 'Rodomi naujienų elementai';
$string['newsitemsnumber_help'] = 'Šis parametras nurodo, kiek naujausių elementų rodoma kursų puslapio naujienų bloke. Jei nustatyta 0 naujienų elementų, tada naujienų blokas nebus rodomas.';
$string['newusernewpasswordsubj'] = 'Nauja vartotojo paskyra';
$string['newusernewpasswordtext'] = 'Sveiki, {$a->firstname}, {$a->sitename} jums sukurta nauja paskyra ir išduotas naujas laikinasis slaptažodis. Dabartinė jūsų prisijungimo informacija yra: vartotojo vardas: {$a->username}, slaptažodis: {$a->newpassword} (prisijungę pirmą kartą turėsite pakeisti savo slaptažodį). Norėdami pradėti naudotis {$a->sitename}, prisijunkite {$a->link}. Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į naršyklės lango viršuje esančią adreso eilutę. Linkėjimai nuo {$a->sitename} administratoriaus {$a->signoff}.';
$string['newwindow'] = 'naujas langas';
$string['next'] = 'Pirmyn';
$string['nextsection'] = 'Kita dalis';
$string['noblockstoaddhere'] = 'Nėra blokų, kuriuos galėtumėte įtraukti į šį puslapį.';
$string['nobody'] = 'Niekas';
$string['nochange'] = 'Nėra pakeitimų';
$string['nocomments'] = 'Jokių komentarų';
$string['nocourses'] = 'Nėra kursų';
$string['nocoursesfound'] = 'Nerasta kursų, kuriuose būtų žodžiai „{$a}“';
$string['nocoursesyet'] = 'Nėra šios kategorijos kursų';
$string['nodstpresets'] = 'Administratorius neįjungęs vasaros / žiemos laiko palaikymo.';
$string['nofilesselected'] = 'Nepasirinkti atkurti jokie failai';
$string['nofilesyet'] = 'Į jūsų kursus dar neįkelti jokie failai';
$string['nograde'] = 'Nėra įverčio';
$string['noimagesyet'] = 'Į jūsų kursus dar neįkelti jokie vaizdai';
$string['nologsfound'] = 'Nerasta jokių žurnalų';
$string['nomatchingusers'] = 'Joks vartotojas neatitinka {$a}';
$string['nomorecourses'] = 'Daugiau nerasta jokių atitinkančių kursų';
$string['nomoreidnumber'] = 'Nenaudojamas ID numeris, kad būtų išvengta konfliktų';
$string['noneditingteacher'] = 'Dėstytojas be redagavimo teisės';
$string['noneditingteacherdescription'] = 'Dėstytojas be redagavimo teisės gali dėstyti kursuose ir vertinti klausytojus, bet negali koreguoti veiklų.';
$string['nonstandard'] = 'Nestandartiška';
$string['nopendingcourses'] = 'Nėra laukiančių patvirtinimo kursų';
$string['nopotentialadmins'] = 'Nėra potencialių administratorių';
$string['nopotentialcreators'] = 'Nėra potencialių kursų kūrėjų';
$string['nopotentialstudents'] = 'Nėra potencialių klausytojų';
$string['nopotentialteachers'] = 'Nėra potencialių dėstytojų';
$string['norecentactivity'] = 'Nėra jokios naujos veiklos';
$string['noreplybouncemessage'] = 'Jūs atsakėte el pašto adresu, kuriuo negalima siųsti atsakymo. Jei norėjote atsakyti į forumo skelbimą, geriau bandykite atsakyti naudodami {$a} forumus. Jūsų el. laiško turinys:';
$string['noreplybouncesubject'] = '{$a} – atmestas el. laiškas.';
$string['noreplyname'] = 'Neatsakykite į šį el. laišką';
$string['noresults'] = 'Nėra rezultatų';
$string['normal'] = 'Įprasta';
$string['normalfilter'] = 'Įprasta ieška';
$string['nosite'] = 'Nepavyko rasti kursų svetainės lygiu';
$string['nostudentsfound'] = 'Nerasta: {$a}';
$string['nostudentsingroup'] = 'Šioje grupėje dar nėra klausytojų';
$string['nostudentsyet'] = 'Dar nėra į šiuos kursus įsiregistravusių klausytojų';
$string['nosuchemail'] = 'Nėra tokio el. pašto adreso';
$string['notavailable'] = 'Nepasiekiama';
$string['noteachersyet'] = 'Dar nėra šių kursų dėstytojų';
$string['notenrolled'] = '{$a} neįsiregistravęs į šiuos kursus.';
$string['notenrolledprofile'] = 'Profilis nepasiekiamas, nes šis vartotojas neįsiregistravęs į šiuos kursus.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Pastaba:</strong> galimybė grąžinti datas atkuriant šią atsarginę kopiją buvo išjungta, nes jūs neturite reikiamų teisių.';
$string['noteuserschangednonetocourse'] = '<strong>Pastaba:</strong> atkuriant vartotojų duomenis (veiklose, failuose ar žinutėse) reikia atkurti kursų vartotojus. Šis parametras jums buvo pakeistas.';
$string['nothingnew'] = 'Nieko naujo nuo jūsų paskutinio prisijungimo';
$string['nothingtodisplay'] = 'Nėra, ką rodyti';
$string['notice'] = 'Įspėjimas';
$string['noticenewerbackup'] = 'Šis atsarginės kopijos failas buvo sukurtas naudojant „Moodle“ {$a->backuprelease} ({$a->backupversion}), o tai naujesnė versija, nei jūsų šiuo metu įdiegto „Moodle“ {$a->serverrelease} ({$a->serverversion}). Dėl to gali būti nenuoseklumų, nes negalima garantuoti atsarginės kopijos failų atvirkštinio suderinamumo.';
$string['notifications'] = 'Pranešimai';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, vartotojas: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Šiuos žurnalus galite peržiūrėti {$a}/course/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Čia pateikiamas nepavykusių bandymų prisijungti {$a} skaičius nuo paskutinio pranešimo jums';
$string['notifyloginfailuressubject'] = '{$a} :: pranešimas apie nepavykusius bandymus prisijungti';
$string['notingroup'] = 'Atsiprašome, bet turite priklausyti grupei, kad matytumėte šią veiklą.';
$string['notpublic'] = 'Ne vieša!';
$string['nousersfound'] = 'Nerasta vartotojų';
$string['nousersmatching'] = 'Nerasta vartotojų, atitinkančių {$a}';
$string['novalidcourses'] = 'Nėra tinkamų rodyti kursų';
$string['numattempts'] = 'Nepavykusių bandymų prisijungti skaičius: {$a}';
$string['numberofcourses'] = 'Kursų skaičius';
$string['numberweeks'] = 'Savaičių / temų skaičius';
$string['numdays'] = 'Dienų: {$a}';
$string['numhours'] = 'Valandų: {$a}';
$string['numletters'] = 'Raidžių: {$a}';
$string['numminutes'] = '{$a} min.';
$string['nummonths'] = '{$a} mėn.';
$string['numseconds'] = '{$a} sek.';
$string['numviews'] = 'Peržiūrų: {$a}';
$string['numweeks'] = 'Savaičių: {$a}';
$string['numwords'] = 'Žodžių: {$a}';
$string['numyears'] = 'Metų: {$a}';
$string['ok'] = 'Gerai';
$string['oldpassword'] = 'Dabartinis slaptažodis';
$string['olduserdirectory'] = 'Tai SENAS vartotojų katalogas, kuris nebereikalingas. Galite saugiai jį naikinti. Jame esantys failai buvo nukopijuoti į NAUJĄ vartotojų katalogą.';
$string['optional'] = 'pasirinktinai';
$string['order'] = 'Eilės tvarka';
$string['outline'] = 'Struktūra';
$string['outlinereport'] = 'Sukurti ataskaitos struktūrą';
$string['pageheaderconfigablock'] = '%fullname% konfigūruojamas blokas';
$string['pagepath'] = 'Puslapio kelias';
$string['pageshouldredirect'] = 'Šis puslapis turi automatiškai peradresuoti. Jei niekas nevyksta, naudokite toliau pateiktą saitą.';
$string['parentcategory'] = 'Pirminė kategorija';
$string['parentcoursenotfound'] = 'Nerasti pirminiai kursai';
$string['parentfolder'] = 'Pirminis aplankas';
$string['participants'] = 'Dalyviai';
$string['participantslist'] = 'Dalyvių sąrašas';
$string['participationratio'] = 'Dalyvavimo santykis';
$string['participationreport'] = 'Dalyvavimo ataskaita';
$string['passwordextlink'] = 'Toliau pateiktas saitas, skirtas jūsų prarastam slaptažodžiui atkurti. Jūs turėsite išeiti iš „Moodle“.';
$string['passwordforgotten'] = 'Pamirštas slaptažodis';
$string['passwordforgotteninstructions'] = 'Pirma jūsų informaciją reikia rasti vartotojų duomenų bazėje. Į atitinkamą lauką įveskite <strong>arba</strong> savo vartotojo vardą, arba užregistruotą el. pašto adresą. Abiejų įvesti nereikia.';
$string['passwordforgotteninstructions2'] = 'Jei norite iš naujo nustatyti slaptažodį, toliau pateikite savo vartotojo vardą arba el. pašto adresą. Jei jus rasime duomenų bazėje, jūsų el. pašto adresu bus išsiųstas el. laiškas su nurodymais, kaip vėl gauti prieigą.';
$string['passwordnohelp'] = 'Nėra žinyno informacijos, kaip rasti jūsų prarastą slaptažodį. Kreipkitės į savo „Moodle“ administratorių.';
$string['passwordrecovery'] = 'Taip, padėkite man prisijungti';
$string['passwordsdiffer'] = 'Šie slaptažodžiai neatitinka';
$string['passwordsent'] = 'Slaptažodis buvo išsiųstas';
$string['passwordsenttext'] = '<p>Jūsų adresu {$a->email} išsiųstas el. laiškas.</p> <p><b>Patikrinkite savo el. paštą, ar jame yra naujas slaptažodis.</b></p> <p>Naujas slaptažodis sugeneruotas automatiškai. Galite <a href="{$a->link}">jį pakeisti į lengviau įsimenamą</a>.</p>';
$string['path'] = 'Kelias';
$string['pathnotexists'] = 'Tokio kelio nėra jūsų serveryje!';
$string['pathslasherror'] = 'Kelias negali baigtis pasviruoju brūkšniu!';
$string['paymentinstant'] = 'Naudokite toliau pateiktą mygtuką, kad sumokėtumėte ir būtumėte įregistruoti per kelias minutes.';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> laukia</small>)';
$string['paymentrequired'] = 'Už šiuos kursus reikia mokėti.';
$string['payments'] = 'Mokėjimas';
$string['paymentsorry'] = 'Dėkojame už jūsų mokėjimą. Deja, jūsų mokėjimas dar nebuvo visiškai apdorotas ir jūs dar neužregistruoti dalyvauti kursuose „{$a->fullname}“. Bandykite įeiti į kursus po kelių sekundžių, bet jei ir toliau turėsite problemų, apie tai įspėkite {$a->teacher} ar svetainės administratorių.';
$string['paymentthanks'] = 'Dėkojame už jūsų mokėjimą. Jau esate įregistruoti į kursus:<br />„{$a}“';
$string['pendingrequests'] = 'Laukiančios užklausos';
$string['periodending'] = 'Laikotarpio pabaiga ({$a})';
$string['personal'] = 'Asmeninis';
$string['phone2'] = 'Mobilusis telefonas';
$string['pictureof'] = '{$a} paveikslėlis';
$string['pictureofuser'] = 'Vartotojo paveikslėlis';
$string['pleaseclose'] = 'Uždarykite šį langą dabar.';
$string['pleasesearchmore'] = 'Dar paieškokite';
$string['pleaseusesearch'] = 'Naudokite paiešką';
$string['plugin'] = 'Papildinys';
$string['plugincheck'] = 'Papildinių patikra';
$string['plugindeletefiles'] = 'Visi su papildiniu {$a->name} susiję duomenys buvo panaikinti iš duomenų bazės. Jei norite neleisti, kad papildinys iš naujo įsidiegtų, turite panaikinti šį katalogą iš savo serverio: {$a->directory}.';
$string['pluginsetup'] = 'Nustatomos papildinių lentelės';
$string['policyaccept'] = 'Suprantu ir sutinku';
$string['policyagree'] = 'Norėdami toliau naudotis šia svetaine, turite sutikti su šia strategija. Ar sutinkate?';
$string['policyagreement'] = 'Svetainės strategijos sutartis';
$string['policyagreementclick'] = 'Saitas su svetainės strategijos sutartimi';
$string['popup'] = 'iššokantysis';
$string['popupwindow'] = 'Atidaryti failą naujame lange';
$string['popupwindowname'] = 'Iššokantysis langas';
$string['post'] = 'Skelbimas';
$string['posts'] = 'Skelbimai';
$string['potentialadmins'] = 'Potencialūs administratoriai';
$string['potentialcreators'] = 'Potencialūs kursų kūrėjai';
$string['potentialstudents'] = 'Potencialūs klausytojai';
$string['potentialteachers'] = 'Potencialūs dėstytojai';
$string['preferences'] = 'Nusotatos';
$string['preferredtheme'] = 'Norima tema';
$string['preprocessingbackupfile'] = 'Iš anksto apdorojamas atsarginės kopijos failas';
$string['preview'] = 'Peržiūra';
$string['previewhtml'] = 'HTML formato peržiūra';
$string['previeworchoose'] = 'Peržiūrėti arba pasirinkti temą';
$string['previouslyselectedusers'] = 'Anksčiau pasirinkti vartotojai neatitinka {$a}';
$string['previoussection'] = 'Ankstesnė dalis';
$string['primaryadminsetup'] = 'Nustatyti administratoriaus paskyrą';
$string['profile'] = 'Profilis';
$string['profilenotshown'] = 'Šio profilio aprašas nebus rodomas, kol asmuo nebus įsiregistravęs nors į vienus kursus.';
$string['publicprofile'] = 'Viešas profilis';
$string['publicsitefileswarning'] = 'Pastaba: čia padėtus failus gali pasiekti visi';
$string['publicsitefileswarning2'] = 'Pastaba: čia padėtus failus gali pasiekti visi žinantys (ar atspėję) URL. Saugumo sumetimais rekomenduojama visus atsarginių kopijų failus panaikinti iškart po jų atkūrimo.';
$string['publicsitefileswarning3'] = 'Pastaba: čia padėtus failus gali pasiekti visi žinantys (ar atspėję) URL. <br />Saugumo sumetimais atsarginių kopijų failus reikia įrašyti tik saugiame atsarginių kopijų duomenų aplanke.';
$string['publish'] = 'Publikuoti';
$string['questionsinthequestionbank'] = 'Klausimai klausimų banke';
$string['readinginfofrombackup'] = 'Nuskaitoma informacija iš atsarginės kopijos';
$string['readme'] = 'README';
$string['recentactivity'] = 'Naujausia veikla';
$string['recentactivityreport'] = 'Visa naujausios veiklos ataskaita...';
$string['recipientslist'] = 'Gavėjų sąrašas';
$string['recreatedcategory'] = 'Iš naujo sukurta kategorija {$a}';
$string['redirect'] = 'Peradresuoti';
$string['refresh'] = 'Atnaujinti';
$string['refreshingevents'] = 'Atnaujinami įvykiai';
$string['registration'] = '„Moodle“ registracija';
$string['registrationcontact'] = 'Susisiekti iš viešojo';
$string['registrationcontactno'] = 'Ne, aš nenoriu, kad susisiekimo forma būtų įtraukta į svetainių sąrašą';
$string['registrationcontactyes'] = 'Taip, pateikti formą, kad būsimi „Moodle“ vartotojai galėtų su manimi susisiekti';
$string['registrationinfo'] = '<p>Šis puslapis leidžia registruoti „Moodle“ svetainę moodle.org. Registracija yra nemokama. Pagrindinis šios registracijos pranašumas yra tas, kad būsite įtraukti į mažos apimties prenumeratos sąrašą ir gausite svarbius pranešimus, pvz., saugos įspėjimus arba informaciją apie naujus „Moodle“ leidimus.</p> <p>Numatyta, kad jūsų duomenys bus konfidencialūs ir niekada nebus parduoti arba perduoti niekam kitam. Informacija gali būti renkama tik palaikymo tikslais ir siekiant padėti kurti bendrą statistinį „Moodle“ bendruomenės vaizdą. </p> <p>Galite pasirinkti leisti savo svetainės pavadinimą, šalį ir URL įtraukti į viešąjį „Moodle“ svetainių sąrašą.</p> <p>Prieš įtraukiant į sąrašą, visi registracijos duomenys tikrinami rankiniu būdu, tačiau jei jau esate įtraukti, savo registracijos informaciją (taip pat savo įrašą viešajame sąraše) galite atnaujinti bet kuriuo metu iš naujo pateikdami šią formą.</p>';
$string['registrationinfotitle'] = 'Registracijos informacija';
$string['registrationno'] = 'Ne, nenoriu gauti el. laiškų';
$string['registrationsend'] = 'Siųsti registracijos informaciją į moodle.org';
$string['registrationyes'] = 'Taip, norėčiau, kad mane informuotų rimtais klausimais';
$string['reject'] = 'Atmesti';
$string['rejectdots'] = 'Atmesti...';
$string['reload'] = 'Įkelti iš naujo';
$string['remoteappuser'] = 'Nuotolinis {$a} vartotojas';
$string['remove'] = 'Šalinti';
$string['removeadmin'] = 'Šalinti administratorių';
$string['removecreator'] = 'Šalinti kursų kūrėją';
$string['removestudent'] = 'Šalinti klausytoją';
$string['removeteacher'] = 'Šalinti dėstytoją';
$string['rename'] = 'Pervardyti';
$string['renamefileto'] = 'Pervardyti <b>{$a}</b> į';
$string['report'] = 'Ataskaita';
$string['reports'] = 'Ataskaitos';
$string['repositories'] = 'Saugyklos';
$string['requestcourse'] = 'Kursų užklausa';
$string['requestedby'] = 'Užklausą pateikė';
$string['requestedcourses'] = 'Užklausti kursai';
$string['requestreason'] = 'Kursų užklausos priežastis';
$string['required'] = 'Būtina';
$string['requirespayment'] = 'Norint pasiekti šiuos kursus, reikia mokėti';
$string['reset'] = 'Nustatyti iš naujo';
$string['resetcomponent'] = 'Komponentas';
$string['resetcourse'] = 'Iš naujo nustatyti kursus';
$string['resetinfo'] = 'Šiame puslapyje galima iš kursų pašalinti vartotojų duomenis, paliekant veiklas ir kitus parametrus. Įspėjame, kad pasirinkdami tolesnius elementus ir pateikdami šį puslapį pasirinktus vartotojų duomenis iš šių kursų panaikinsite visam laikui.';
$string['resetnotimplemented'] = 'Nustatymas iš naujo neįvykdytas';
$string['resetstartdate'] = 'Nustatymo iš naujo pradžios data';
$string['resetstatus'] = 'Būsena';
$string['resettask'] = 'Užduotis';
$string['resettodefaults'] = 'Nustatyti numatytąsias reikšmes';
$string['resource'] = 'Išteklius';
$string['resourcedisplayauto'] = 'Automatiškai';
$string['resourcedisplaydownload'] = 'Priverstinai vykdyti atsisiuntimą';
$string['resourcedisplayembed'] = 'Įdėti';
$string['resourcedisplayframe'] = 'Rėmelyje';
$string['resourcedisplaynew'] = 'Naujas langas';
$string['resourcedisplayopen'] = 'Atidaryti';
$string['resourcedisplaypopup'] = 'Iššokančiajame lange';
$string['resources'] = 'Ištekliai';
$string['resources_help'] = 'Išteklių tipai leidžia į kursus įterpti beveik bet kokio žiniatinklio turinio.';
$string['restore'] = 'Atkurti';
$string['restorecancelled'] = 'Atkūrimas atšauktas';
$string['restorecannotassignroles'] = 'Atkuriant reikia priskirti vaidmenis, o jūs neturite tam teisių';
$string['restorecannotcreateorassignroles'] = 'Atkuriant reikia sukurti arba priskirti vaidmenis, o jūs neturite tam teisių';
$string['restorecannotcreateuser'] = 'Atkuriant reikia sukurti vartotoją {$a} iš atsarginės kopijos failo, o jūs neturite tam teisių';
$string['restorecannotoverrideperms'] = 'Atkuriant reikia perrašyti teises, o jūs neturite tam teisių';
$string['restorecoursenow'] = 'Atkurti šiuos kursus dabar!';
$string['restoredaccount'] = 'Atkurta paskyra';
$string['restoredaccountinfo'] = 'Ši paskyra importuota iš kito serverio, o slaptažodis prarastas. Jei norite naują slaptažodį nustatyti el. paštu, spustelėkite Tęsti.';
$string['restorefinished'] = 'Atkūrimas sėkmingai baigtas';
$string['restoreto'] = 'Atkurti';
$string['restoretositeadding'] = 'Įspėjimas: ketinate atkurti svetainės pradiniame puslapyje, į jį įtraukiami duomenys!';
$string['restoretositedeleting'] = 'Įspėjimas: ketinate atkurti svetainės pradiniame puslapyje, pirma iš jo panaikinami duomenys!';
$string['restoreuserconflict'] = 'Bandant vartotoją {$a} atkurti iš atsarginės kopijos failo kils konfliktas';
$string['restoreuserinfofailed'] = 'Atkūrimo procesas sustabdytas, nes jūs neturite teisių atkurti vartotojų duomenis.';
$string['restoreusersprecheck'] = 'Tikrinami vartotojų duomenys';
$string['restoreusersprecheckerror'] = 'Tikrinant vartotojų duomenis aptikta problemų';
$string['restricted'] = 'Apribota';
$string['returningtosite'] = 'Grįžti į šią žiniatinklio svetainę?';
$string['returntooriginaluser'] = 'Grįžti į {$a}';
$string['revert'] = 'Sugrąžinti';
$string['role'] = 'Vaidmuo';
$string['rolemappings'] = 'Vaidmenų susiejimas';
$string['rolerenaming'] = 'Vaidmenų pervardijimas';
$string['rolerenaming_help'] = 'Šis parametras leidžia keisti kursuose naudojamų vaidmenų rodomus pavadinimus. Pakeičiamas tik rodomas pavadinimas – vaidmenų teisėms tai neturi jokios įtakos. Nauji vaidmenų pavadinimai bus rodomi kursų dalyvių puslapyje ir kitose kursų vietose. Jei pervardytas vaidmuo yra tas, kurį administratorius pasirinko kaip kursų tvarkytojo vaidmenį, naujas kursų pavadinimas bus rodomas kursų sąrašuose.';
$string['roles'] = 'Vaidmenys';
$string['rssarticles'] = 'Naujausių RSS straipsnių skaičius';
$string['rsserror'] = 'Įvyko klaida nuskaitant RSS duomenis';
$string['rsserrorauth'] = 'Jūsų RSS saitas neturi tinkamo autentifikavimo ženklo.';
$string['rsserrorguest'] = 'Ši informacijos santrauka duomenims pasiekti naudoja svečio prieigą, bet svečiai neturi teisės skaityti duomenis. Kaip tinkamas vartotojas apsilankykite pradinėje vietoje, iš kurios yra ši santrauka (URL), ir čia gaukite naują RSS saitą.';
$string['rsskeyshelp'] = 'Norint užtikrinti saugumą ir privatumą, RSS naujienų URL adresai turi specialų  atpažinimo ženklą kuris identifikuoja vartotoją kuriam tai skirta. Tai neleidžia kitiems vartotojams prieiti prie Moodle sričių, kur jie neturi priėjimo,  per RSS naujienų srautą. </p> <p> Šis atpažinimo ženklas yra automatiškai sukuriamas, kai jūs pirmą kartą pasinaudosite RSS naujienomis. Jei jūs jaučiate kad jūsų RSS naujienų atpažinimo ženklas buvo sukompromituotas, jūs galite paprašyti naujo, paspausdami  "Nustatyti iš naujo" nuorodą. Dabartiniai jūsų RSS naujienų adresai bus nebeprieinami.';
$string['rsstype'] = 'Šios veiklos RSS informacijos santrauka';
$string['saveandnext'] = 'Įrašyti ir rodyti kitą';
$string['savechanges'] = 'Įrašyti keitimus';
$string['savechangesanddisplay'] = 'Įrašyti ir rodyti';
$string['savechangesandreturntocourse'] = 'Įrašyti ir grįžti į kursus';
$string['savecomment'] = 'Įrašyti komentarą';
$string['savedat'] = 'Įrašyta:';
$string['savepreferences'] = 'Įrašyti nuostatas';
$string['saveto'] = 'Įrašyti į';
$string['scale_help'] = 'Skalė suteikia galimybę įvertinti veiklos atlikimą. Tai kableliais atskirtų reikšmių (nuo neigiamos iki teigiamos) sąrašas. Reikšmių pavyzdžiai: Nepatenkinamai, Nepakankamai gerai, Vidutiniškai, Gerai, Labai gerai, Puikiai.';
$string['scalescustom'] = 'Pasirinktinės skalės';
$string['scalescustomcreate'] = 'Įtraukti naują skalę';
$string['scalescustomno'] = 'Dar nėra sukurtų pasirinktinių skalių';
$string['scalestandard'] = 'Standartinė skalė';
$string['scalestandard_help'] = 'Standartinė skalė pasiekiama visoje svetainėje, visuose kursuose.';
$string['scalestip'] = 'Norėdami kurti pasirinktines skales, naudokite kursų administravimo meniu saitą Skalės...';
$string['scalestip2'] = 'Norėdami kurti pasirinktines skales, kursų administravimo meniu spustelėkite Įverčiai, tada pasirinkite Redaguoti > Skalės.';
$string['schedule'] = 'Grafikas';
$string['screenshot'] = 'Momentinė ekrano kopija';
$string['search_help'] = 'Jei norite paprastai ieškoti vieno ar daugiau žodžių bet kur tekste, tiesiog įveskite tarpais atskirtus žodžius. Naudojami visi žodžiai, ilgesni nei simboliai. Jei norite vykdyti išplėstinę paiiešką, paspauskite paieškos mygtuką nieko neįvedę į paieškos lauką, kad pasiektumėte išplėstinės paieškos formą.';
$string['searchbyemail'] = 'Ieškoti pagal el. pašto adresą';
$string['searchbyusername'] = 'Ieškoti pagal vartotojo vardą';
$string['searchcourses'] = 'Ieškoti kursų';
$string['searchhelp'] = 'Galite iš karto ieškoti kelių žodžių.<br /><br />Žodis: ieškoti visų šio žodžio atitikimų tekste.<br />+Žodis: bus rasti tik tiksliai atitinkantys žodžiai.<br />-Žodis: neįtraukti rezultatų su šiuo žodžiu.';
$string['searchoptions'] = 'Paieškos parinktys';
$string['searchresults'] = 'Ieškos rezultatai';
$string['sec'] = 'sek.';
$string['seconds'] = 'sekundės';
$string['secondstotime172800'] = '2 dienos';
$string['secondstotime259200'] = '3 dienos';
$string['secondstotime345600'] = '4 dienos';
$string['secondstotime432000'] = '5 dienos';
$string['secondstotime518400'] = '6 dienos';
$string['secondstotime604800'] = '1 savaitė';
$string['secondstotime86400'] = '1 diena';
$string['secretalreadyused'] = 'Slaptažodžio keitimo patvirtinimo saitas jau panaudotas, slaptažodis nebuvo pakeistas.';
$string['secs'] = 'sek.';
$string['sectionname'] = 'Dalies pavadinimas';
$string['sectionusedefaultname'] = 'Naudoti numatytąjį dalies pavadinimą';
$string['seealsostats'] = 'Taip pat žr.: statistika';
$string['select'] = 'Pasirinkti';
$string['selectacountry'] = 'Pasirinkti šalį';
$string['selectall'] = 'Pasirinkti viską';
$string['selectamodule'] = 'Pasirinkite veiklos modulį';
$string['selectaregion'] = 'Pasirinkti regioną';
$string['selectdefault'] = 'Pasirinkti numatytąją reikšmę';
$string['selectedfile'] = 'Pasirinkti failą';
$string['selectednowmove'] = '{$a} failų pasirinkta perkelti. Dabar eikite į paskirties aplanką ir paspauskite Perkelti failus čia.';
$string['selectfiles'] = 'Pasirinkti failus';
$string['selectnos'] = 'Pasirinkti visus „ne“';
$string['selectperiod'] = 'Pasirinkti laikotarpį';
$string['senddetails'] = 'Siųsti mano informaciją el. paštu';
$string['separate'] = 'Atsietas';
$string['separateandconnected'] = 'Atsietas ir susietas žinojimo tipai';
$string['separateandconnectedinfo'] = 'Ši skalė pagrįsta atsieto ir susieto žinojimo teorija. Ši teorija apibrėžia du skirtingus būdus, kaip galime įvertinti ir sužinoti apie tai, ką matome ir girdime.<ul><li><strong>Atsieto žinojimo tipo asmenys</strong> lieka kiek įmanoma objektyvūs, atsiribodami nuo savo jausmų ir emocijų. Diskutuodami su kitais jie linkę ginti savo idėjas, pasinaudodami logika, kad rastų skylių oponento argumentuose.</li><li><strong>Susieto žinojimo tipo asmenys</strong> yra jautresni kitiems. Jie yra empatiški ir linkę išklausyti bei klausti klausimų, kol jaučia, kad supranta kitą ir gali pažvelgti iš kito perspektyvos. Jie mokosi bandydami pasidalinti patirtimi, kurios įgijo bendraudami su kitais.</li></ul>';
$string['serverlocaltime'] = 'Serverio vietos laikas';
$string['setcategorytheme'] = 'Nustatyti kategorijos temą';
$string['settings'] = 'Parametrai';
$string['shortname'] = 'Trumpasis pavadinimas';
$string['shortnamecollisionwarning'] = '[*] = šį trumpąjį pavadinimą jau naudoja kiti kursai ir jį reikės pakeisti patvirtinant';
$string['shortnamecourse'] = 'Trumpasis kursų pavadinimas';
$string['shortnamecourse_help'] = 'Trumpasis kursų pavadinimas rodomas naršant ir naudojamas kursų el. laiškų temos eilutėje.';
$string['shortnametaken'] = 'Trumpasis pavadinimas jau naudojamas kitiems kursams ({$a})';
$string['shortnameuser'] = 'Vartotojo trumpasis vardas';
$string['shortsitename'] = 'Trumpasis svetainės pavadinimas (pvz., vieno žodžio)';
$string['showactions'] = 'Rodyti veiksmus';
$string['showadvancedsettings'] = 'Rodyti išplėstinius parametrus';
$string['showallcourses'] = 'Rodyti visus kursus';
$string['showblockcourse'] = 'Rodyti kursų sąrašą su bloku';
$string['showcomments'] = 'Rodyti / slėpti komentarus';
$string['showcommentsnonjs'] = 'Rodyti komentarus';
$string['showdescription'] = 'Rodyti aprašymą kurso puslapyje';
$string['showdescription_help'] = 'Jei įjungta, tai pristatymas / aprašymas bus rodomas viršuje kurso. Žemiau už resursų nuorodas.';
$string['showgrades'] = 'Rodyti įverčių knygelę klausytojams';
$string['showgrades_help'] = 'Daugelyje kursų veiklų galima nustatyti įverčius. Šis parametras nurodo, ar klausytojas gali peržiūrėti visų to kurso įverčių sąrašą naudodamas įverčių saitą, pateiktą kursų administravimo bloke.';
$string['showlistofcourses'] = 'Rodyti kursų sąrašą';
$string['showmodulecourse'] = 'Rodyti kursų sąrašą su veikla';
$string['showonly'] = 'Rodyti tik';
$string['showperpage'] = 'Rodyti {$a} viename puslapyje';
$string['showrecent'] = 'Rodyti naują veiklą';
$string['showreports'] = 'Rodyti veiklos ataskaitas';
$string['showreports_help'] = 'Galimos kiekvieno dalyvio veiklos ataskaitos, rodančios jų veiklą kursuose. Šios ataskaitos apima jų veiklos sąrašus, pvz., forumų skelbimų ar atliktų užduočių. Šios ataskaitos gali apimti ir prieigos žurnalus. Šis parametras nurodo, ar klausytojas gali peržiūrėti savo veiklos ataskaitas iš savo profilio puslapio.';
$string['showsettings'] = 'Rodyti parametrus';
$string['showtheselogs'] = 'Rodyti šiuos žurnalus';
$string['showthishelpinlanguage'] = 'Rodyti žinyną šia kalba: {$a}';
$string['since'] = 'Nuo';
$string['sincelast'] = 'nuo paskutinio prisijungimo';
$string['site'] = 'Svetainė';
$string['sitedefault'] = 'Svetainės numatytoji reikšmė';
$string['siteerrors'] = 'Svetainės klaidos';
$string['sitefiles'] = 'Svetainės failai';
$string['sitefilesused'] = 'Šiuose kursuose naudojami svetainės failai';
$string['sitehome'] = 'Pagrindinis svetainės puslapis';
$string['sitelegacyfiles'] = 'Senstelėję svetainės failai';
$string['sitelogs'] = 'Svetainės žurnalai';
$string['sitenews'] = 'Svetainės naujienos';
$string['sitepages'] = 'Svetainės puslapiai';
$string['sitepartlist'] = 'Jūs neturite reikiamų teisių peržiūrėti dalyvių sąrašą';
$string['sitepartlist0'] = 'Turite būti svetainės dėstytojas, kad galėtumėte peržiūrėti dalyvių sąrašą';
$string['sitepartlist1'] = 'Turite būti dėstytojas, kad galėtumėte peržiūrėti svetainės dalyvių sąrašą';
$string['sites'] = 'Svetainės';
$string['sitesection'] = 'Įtraukti temų dalį';
$string['sitesettings'] = 'Svetainės parametrai';
$string['siteteachers'] = 'Svetainės dėstytojai';
$string['sizeb'] = 'baitai';
$string['skipped'] = 'Praleista';
$string['skypeid'] = '„Skype“ ID';
$string['socialheadline'] = 'Socialinis forumas – naujausios temos';
$string['someallowguest'] = 'Kai kurie kursai gali leisti svečio prieigą';
$string['someerrorswerefound'] = 'Nėra kai kurios informacijos arba ji neteisinga. Išsamesnės informacijos žr. toliau.';
$string['sortby'] = 'Rūšiuoti pagal';
$string['sortbyx'] = 'Rūšiuoti pagal {$a} didėjimo tvarka';
$string['sortbyxreverse'] = 'Rūšiuoti pagal {$a} mažėjimo tvarka';
$string['sourcerole'] = 'Šaltinio vaidmuo';
$string['specifyname'] = 'Turite nurodyti pavadinimą.';
$string['standard'] = 'Standartinis';
$string['starpending'] = '([*] = laukiama kursų patvirtinimo)';
$string['startdate'] = 'Kursų pradžios data';
$string['startdate_help'] = 'Šis parametras nurodo pirmos savaitės pradžią, kai kursai rodomi savaitiniu formatu. Jis taip pat nurodo anksčiausią datą, kai galimi kursų veiklos žurnalai.';
$string['startingfrom'] = 'Prasideda nuo';
$string['startsignup'] = 'Kurti naują paskyrą';
$string['state'] = 'Valstija / provincija';
$string['statistics'] = 'Statistika';
$string['statisticsgraph'] = 'Statistikos diagrama';
$string['stats'] = 'Statistikos';
$string['statslogins'] = 'Prisijungimai';
$string['statsmodedetailed'] = 'Išsamus (vartotojo) rodinys';
$string['statsmodegeneral'] = 'Bendrasis rodinys';
$string['statsnodata'] = 'Nėra duomenų, susijusių su šiuo kursų ir laikotarpio deriniu.';
$string['statsnodatauser'] = 'Nėra duomenų, susijusių su šiuo kursų, vartotojo ir laikotarpio deriniu.';
$string['statsoff'] = 'Statistika šiuo metu neįjungta';
$string['statsreads'] = 'Peržiūros';
$string['statsreport1'] = 'Prisijungimai';
$string['statsreport10'] = 'Vartotojo veikla';
$string['statsreport11'] = 'Aktyviausi kursai';
$string['statsreport12'] = 'Aktyviausi kursai (svertiniai)';
$string['statsreport13'] = 'Kursai, kuriuose daugiausiai dalyvaujama (registracijos)';
$string['statsreport14'] = 'Kursai, kuriuose daugiausiai dalyvaujama (peržiūros / skelbimai)';
$string['statsreport2'] = 'Peržiūros (visi vaidmenys)';
$string['statsreport3'] = 'Skelbimai (visi vaidmenys)';
$string['statsreport4'] = 'Visa veikla (visi vaidmenys)';
$string['statsreport5'] = 'Visa veikla (peržiūros ir skelbimai)';
$string['statsreport7'] = 'Vartotojų veikla (peržiūros ir skelbimai)';
$string['statsreport8'] = 'Visa vartotojų veikla';
$string['statsreport9'] = 'Prisijungimai (svetainės kursai)';
$string['statsreportactivity'] = 'Visa veikla (visi vaidmenys)';
$string['statsreportactivitybyrole'] = 'Visa veikla (peržiūros ir skelbimai)';
$string['statsreportforuser'] = 'kieno';
$string['statsreportlogins'] = 'Prisijungimai';
$string['statsreportreads'] = 'Peržiūros (visi vaidmenys)';
$string['statsreporttype'] = 'Ataskaitos tipas';
$string['statsreportwrites'] = 'Skelbimai (visi vaidmenys)';
$string['statsstudentactivity'] = 'Klausytojo veikla';
$string['statsstudentreads'] = 'Klausytojo peržiūros';
$string['statsstudentwrites'] = 'Klausytojo skelbimai';
$string['statsteacheractivity'] = 'Dėstytojo veikla';
$string['statsteacherreads'] = 'Dėstytojo peržiūrėos';
$string['statsteacherwrites'] = 'Dėstytojo skelbimai';
$string['statstimeperiod'] = 'Laikotarpis – paskutinis:';
$string['statsuniquelogins'] = 'Unikalūs prisijungimai';
$string['statsuseractivity'] = 'Visa veikla';
$string['statsuserlogins'] = 'Prisijungimai';
$string['statsuserreads'] = 'Peržiūros';
$string['statsuserwrites'] = 'Skelbimai';
$string['statswrites'] = 'Skelbimai';
$string['stringsnotset'] = 'Šios eilutės neapibrėžtos {$a}';
$string['studentnotallowed'] = 'Deja, negalite įvesti šių kursų kaip „{$a}“';
$string['students'] = 'Klausytojai';
$string['studentsandteachers'] = 'Klausytojai ir dėstytojai';
$string['subcategories'] = 'Antrinės kategorijos';
$string['submit'] = 'Pateikti';
$string['summary'] = 'Suvestinė';
$string['summary_help'] = 'Suvestinė – tai trumpas tekstas, skirtas informuoti studentus apie tam tikros temos ar savaitės veiklas. Šis tekstas rodomas kursų puslapyje po dalies pavadinimu.';
$string['summaryof'] = '{$a} suvestinė';
$string['supplyinfo'] = 'Daugiau informacijos';
$string['switchdevicedefault'] = 'Persijungti į standartinę temą';
$string['switchdevicerecommended'] = 'Persijungti į temą rekomenduojamą Jūsų įrenginiui';
$string['switchrolereturn'] = 'Grįžti į mano įprastą vaidmenį';
$string['switchroleto'] = 'Perjungti vaidmenį į...';
$string['tag'] = 'Žymė';
$string['tagalready'] = 'Tokia žymė jau yra';
$string['tagmanagement'] = 'Įtraukti / naikinti žymes...';
$string['tags'] = 'Žymės';
$string['targetrole'] = 'Tikslinis vaidmuo';
$string['teacherroles'] = '{$a} vaidmenys';
$string['textediting'] = 'Redaguojant tekstą';
$string['texteditor'] = 'Naudoti standartines žiniatinklio formas';
$string['textformat'] = 'Paprastojo teksto formatas';
$string['themesaved'] = 'Įrašyta nauja tema';
$string['thereareno'] = 'Nėra {$a} šiuose kursuose';
$string['thiscategorycontains'] = 'Ši kategorija apima';
$string['to'] = 'Iki';
$string['tocreatenewaccount'] = 'Praleisti ir kurti naują paskyrą';
$string['todaylogs'] = 'Šiandienos žurnalas';
$string['toeveryone'] = 'visiems';
$string['toomanybounces'] = 'Šiuo el. pašto adresu nepristatyta per daug laiškų. Norėdami tęsti, <b>turite</b> jį pakeisti.';
$string['toomanytoshow'] = 'Yra per daug vartotojų, kad būtų galima parodyti.';
$string['toomanyusersmatchsearch'] = 'Per daug vartotojų ({$a->count}) atitinka {$a->search}';
$string['toomanyuserstoshow'] = 'Per daug vartotojų ({$a}), kad būtų galima parodyti';
$string['toonly'] = 'tik {$a}';
$string['topicoutline'] = 'Temos struktūra';
$string['total'] = 'Bendroji suma';
$string['trackforums'] = 'Forumo sekimas';
$string['trackforumsno'] = 'Ne: nesekti skelbimų, kuriuos mačiau';
$string['trackforumsyes'] = 'Taip: man paryškinti naujus skelbimus';
$string['trysearching'] = 'Bandykite vietoj to ieškoti.';
$string['turneditingoff'] = 'Išjungti redagavimą';
$string['turneditingon'] = 'Įjungti redagavimą';
$string['unfinished'] = 'Nebaigta';
$string['unlimited'] = 'Neribota';
$string['unsafepassword'] = 'Nesaugus slaptažodis – pabandykite naudoti kitą';
$string['untilcomplete'] = 'Kol bus baigta';
$string['unusedaccounts'] = 'Paskyros, nenaudotos daugiau nei {$a} d., yra automatiškai išregistruojamos';
$string['unzip'] = 'Išskleisti';
$string['unzippingbackup'] = 'Išskleidžiama atsarginė kopija';
$string['up'] = 'Aukštyn';
$string['update'] = 'Redaguoti';
$string['updatemymoodleoff'] = 'Stabdyti šio puslapio tinkinimą';
$string['updatemymoodleon'] = 'Tinkinti šį puslapį';
$string['updatesevery'] = 'Atnaujinti kas {$a} sek.';
$string['updatethiscourse'] = 'Atnaujinti šiuos kursus';
$string['updatinga'] = 'Atnaujinama: {$a}';
$string['updatingain'] = '{$a->what} atnaujinama {$a->in}';
$string['upload'] = 'Įkelti';
$string['uploadafile'] = 'Įkelti failą';
$string['uploadcantwrite'] = 'Nepavyko įrašyti failo į diską';
$string['uploadedfile'] = 'Failas sėkmingai įkeltas';
$string['uploadedfileto'] = '{$a->file} įkeltas į {$a->directory}';
$string['uploadedfiletoobig'] = 'Atsiprašome, bet šis failas yra per didelis (limitas yra {$a} B)';
$string['uploadextension'] = 'Failo įkėlimas sustabdytas dėl plėtinio';
$string['uploadfailednotrecovering'] = 'Nepavyko įkelti failų, nes su vienu failu {$a->name} buvo problemų.<br /> Problemų žurnalas:<br />{$a->problem}<br />Neatkuriama.';
$string['uploadfilelog'] = 'Failo {$a} įkėlimo žurnalas';
$string['uploadformlimit'] = 'Įkeltas failas viršijo maksimalų formos nustatytą dydžio limitą';
$string['uploadlabel'] = 'Pavadinimas:';
$string['uploadnewfile'] = 'Įkelti naują failą';
$string['uploadnofilefound'] = 'Nerastas joks failas, ar esate tikri, kad pasirinkote failą įkelti?';
$string['uploadnotallowed'] = 'Įkelti neleidžiama';
$string['uploadnotempdir'] = 'Nėra laikinojo aplanko';
$string['uploadoldfilesdeleted'] = 'Panaikinti jūsų įkėlimo srityje esantys seni failai';
$string['uploadpartialfile'] = 'Failas buvo tik iš dalies įkeltas';
$string['uploadproblem'] = 'Įkeliant failą {$a} įvyko nežinoma problema (gal jis buvo per didelis?)';
$string['uploadrenamedchars'] = 'Failas buvo pervardytas iš {$a->oldname} į {$a->newname}, nes buvo netinkamų simbolių.';
$string['uploadrenamedcollision'] = 'Failas buvo pervardytas iš {$a->oldname} į {$a->newname} dėl failo vardo konflikto.';
$string['uploadserverlimit'] = 'Įkeltas failas viršijo maksimalų serverio nustatytą dydžio limitą';
$string['uploadthisfile'] = 'Įkelti šį failą';
$string['used'] = 'Naudojama';
$string['usedinnplaces'] = 'Naudojama {$a} vietose';
$string['usemessageform'] = 'arba naudokite toliau pateiktą formą, kad išsiųstumėte žinutę pasirinktiems klausytojams';
$string['useractivity'] = 'Veikla';
$string['userconfirmed'] = 'Patvirtinta {$a}';
$string['userdata'] = 'Vartotojo duomenys';
$string['userdeleted'] = 'Ši vartotojo paskyra buvo panaikinta';
$string['userdescription'] = 'Aprašas';
$string['userdescription_help'] = 'Šiame lauke galite įvesti šiek tiek teksto apie save, kuris bus rodomas mūsų profilio puslapyje, kad matytų kiti.';
$string['userdetails'] = 'Vartotojo informacija';
$string['userfiles'] = 'Vartotojo failai';
$string['userlist'] = 'Vartotojų sąrašas';
$string['usernameemailmatch'] = 'Šis vartotojo vardas ir el. pašto adresas nėra susiję su tuo pačiu vartotoju';
$string['usernameexists'] = 'Šis vartotojo vardas jau yra, pasirinkite kitą';
$string['usernamelowercase'] = 'Leidžiamos tik mažosios raidės';
$string['usernamenotfound'] = 'Vartotojo vardo nepavyko rasti duomenų bazėje';
$string['usernameoremail'] = 'Įveskite vartotojo vardą ar el. pašto adresą';
$string['usernotconfirmed'] = 'Nepavyko patvirtinti {$a}';
$string['userpic'] = 'Vartotojo paveikslėlis';
$string['userselectorautoselectunique'] = 'Jei tik vienas vartotojas atitinka iešką, juos pasirinkti automatiškai';
$string['userselectorpreserveselected'] = 'Palikti pasirinktus vartotojus net jei jie nebe atitinka paieškos';
$string['userselectorsearchanywhere'] = 'Ieškomas tekstas atitinka bet kurią vartotojo vardo dalį';
$string['usersnew'] = 'Nauji vartotojai';
$string['usersnoaccesssince'] = 'Neaktyvus daugiau nei';
$string['userswithfiles'] = 'Vartotojai su failais';
$string['useruploadtype'] = 'Vartotojo įkėlimo tipas: {$a}';
$string['usetheme'] = 'Naudoti temą';
$string['usingexistingcourse'] = 'Naudojami esami kursai';
$string['valuealreadyused'] = 'Ši reikšmė jau buvo naudota.';
$string['version'] = 'Versija';
$string['view'] = 'Peržiūrėti';
$string['viewallcourses'] = 'Peržiūrėti visus kursus';
$string['viewallcoursescategories'] = 'Peržiūrėti visus kursus ir kategorijas';
$string['viewfileinpopup'] = 'Peržiūrėti failą iššokančiajame lange';
$string['viewprofile'] = 'Peržiūrėti profilį';
$string['views'] = 'Peržiūros';
$string['viewsolution'] = 'peržiūrėti sprendimą';
$string['virusfound'] = 'Dėmesio, administratoriau! „ClamAV“ {$a->user} įkeltame faile, kuris skirtas kursams {$a->course}, rado virusą. Antivirusinės programos žvalgymo išvestis:';
$string['virusfoundlater'] = 'Jūsų {$a->date} įkeltame faile (skirtame kursams {$a->course}), kurio vardas {$a->filename}, rastas virusas. Čia pateikiama suvestinė, kokie veiksmai atlikti su jūsų failu: {$a->action}. Jei šiame faile pateikėte darbą, galite norėti į pateikti iš naujo, kad jūsų vadovas galėtų jį pamatyti.';
$string['virusfoundlateradmin'] = 'Dėmesio, administratoriau! {$a->date} įkeltame faile (skirtame kursams {$a->course}), kurio vardas {$a->filename} ir kurį įkėlė vartotojas {$a->user}, rastas virusas. Čia pateikiama suvestinė, kokie veiksmai atlikti su failu: {$a->action}. Vartotojui taip pat apie tai pranešta.';
$string['virusfoundlateradminnolog'] = 'Dėmesio, administratoriau! Įkeltame faile, kurio vardas {$a->filename}, rastas virusas. „Moodle“ nepavyko šio failo grąžinti vartotojui, kuris jį įkėlė. Čia pateikiama suvestinė, kokie veiksmai atlikti su failu: {$a->action}';
$string['virusfoundsubject'] = '{$a}: rastas virusas!';
$string['virusfounduser'] = 'Jūsų įkeltą failą {$a->filename} patikrino virusų tikrintuvas ir rado, kad jis užkrėstas! Jūsų failas NEBUVO sėkmingai įkeltas.';
$string['virusplaceholder'] = 'Šiame įkeltame faile rastas virusas, jis buvo perkeltas ar panaikintas, o vartotojas įspėtas.';
$string['visible'] = 'Matoma';
$string['visible_help'] = 'Šis parametras nurodo, ar kursai rodomi kursų sąraše. Kursų negali įvesti bet kurie vartotojai, bet tik dėstytojai ir administratoriai.';
$string['visibletostudents'] = 'Kam matoma: {$a}';
$string['warningdeleteresource'] = 'Įspėjimas: {$a} yra nurodytas ištekliuje. Ar norėtumėte atnaujinti išteklių?';
$string['webpage'] = 'Tinklalapis';
$string['weekhide'] = 'Slėpti šią savaitę nuo {$a}';
$string['weeklyoutline'] = 'Savaitinis išdėstymas';
$string['weekshow'] = 'Rodyti šią savaitę {$a}';
$string['welcometocourse'] = 'Sveiki, čia {$a}';
$string['welcometocoursetext'] = 'Sveiki, čia {$a->coursename}! Jei to dar nepadarėte, turite redaguoti savo profilio puslapį, kad galėtume daugiau apie jus sužinoti: {$a->profileurl}.';
$string['whattocallzip'] = 'Kaip norite pavadinti ZIP failą?';
$string['whattodo'] = 'Ką daryti';
$string['windowclosing'] = 'Šis langas turi užsidaryti automatiškai. Jei ne, uždarykite jį dabar.';
$string['withchosenfiles'] = 'Su pasirinktais failais';
$string['withoutuserdata'] = 'be vartotojų duomenų';
$string['withselectedusers'] = 'Su pasirinktais vartotojais';
$string['withselectedusers_help'] = '* Siųsti žinutę – siųsti žinutę vienam ar daugiau dalyvių. * Įtraukti naują pastabą – įtraukti pastabą pasirinktam dalyviui. * Įtraukti bendrąją pastabą – įtraukti tą pačią pastabą daugiau nei vienam dalyviui. * Pratęsti registraciją (individualiai) – pratęsti pasirinkto klausytojo prieigą prie kursų net kai nustatytas registracijos laikotarpis. * Pratęsti registraciją (bendrai) – tiek pat pratęsti daugiau nei vieno klausytojo prieigą prie kursų.';
$string['withuserdata'] = 'su vartotojų duomenimis';
$string['wordforstudent'] = 'Jūsų žodis, skirtas pavadinti klausytoją';
$string['wordforstudenteg'] = 'pvz., klausytojas, dalyvis ir t. t.';
$string['wordforstudents'] = 'Jūsų žodis, skirtas pavadinti klausytojus';
$string['wordforstudentseg'] = 'pvz., klausytojai, dalyviai ir t. t.';
$string['wordforteacher'] = 'Jūsų žodis, skirtas pavadinti dėstytoją';
$string['wordforteachereg'] = 'pvz., dėstytojas, vadovas, mokytojas ir t. t.';
$string['wordforteachers'] = 'Jūsų žodis, skirtas pavadinti dėstytojus';
$string['wordforteacherseg'] = 'pvz., dėstytojai, vadovai, mokytojai ir t. t.';
$string['writingblogsinfo'] = 'Tinklaraščių informacijos rašymas';
$string['writingcategoriesandquestions'] = 'Kategorijų ir klausimų rašymas';
$string['writingcoursedata'] = 'Kursų duomenų rašymas';
$string['writingeventsinfo'] = 'Įvykių informacijos rašymas';
$string['writinggeneralinfo'] = 'Bendrosios informacijos rašymas';
$string['writinggradebookinfo'] = 'Įverčių knygelės informacijos rašymas';
$string['writinggroupingsgroupsinfo'] = 'Grupavimų ir grupių informacijos rašymas';
$string['writinggroupingsinfo'] = 'Grupavimų informacijos rašymas';
$string['writinggroupsinfo'] = 'Grupių informacijos rašymas';
$string['writingheader'] = 'Antraštės rašymas';
$string['writingloginfo'] = 'Žurnalų informacijos rašymas';
$string['writingmessagesinfo'] = 'Žinučių informacijos rašymas';
$string['writingmoduleinfo'] = 'Modulių informacijos rašymas';
$string['writingscalesinfo'] = 'Skalių informacijos rašymas';
$string['writinguserinfo'] = 'Vartotojų informacijos rašymas';
$string['wrongpassword'] = 'Klaidingas slaptažodis pagal šį vartotojo vardą';
$string['yahooid'] = '„Yahoo“ ID';
$string['year'] = 'metai';
$string['years'] = 'metai';
$string['yes'] = 'Taip';
$string['youareabouttocreatezip'] = 'Ruošiatės sukurti ZIP failą, kuris apima';
$string['youaregoingtorestorefrom'] = 'Ruošiatės pradėti atkūrimo procesą';
$string['youneedtoenrol'] = 'Norėdami atlikti šį veiksmą, turite įsiregistruoti į šiuos kursus.';
$string['yourlastlogin'] = 'Jūsų paskutinis prisijungimas';
$string['yourself'] = 'jūs pats';
$string['yourteacher'] = 'jūsų {$a}';
$string['yourwordforx'] = 'Jūsų žodis, skirtas pavadinti {$a}';
$string['zippingbackup'] = 'Glaudinama atsarginė kopija';
