<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'lt_uni', version '2.9'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Įtraukti naują grupę';
$string['anycohort'] = 'Bet kas';
$string['assignto'] = 'Grupės {$a} nariai';
$string['backtocohorts'] = 'Grįžti į grupes';
$string['bulkadd'] = 'Pridėti prie grupės';
$string['bulknocohort'] = 'Nerasta jokių galimų grupių';
$string['cohort'] = 'Grupė';
$string['cohorts'] = 'Grupės';
$string['cohortsin'] = '{$a}: galimos grupės';
$string['currentusers'] = 'Dabartiniai vartotojai';
$string['currentusersmatching'] = 'Atitinkantys dabartiniai vartotojai';
$string['delcohort'] = 'Naikinti grupę';
$string['delconfirm'] = 'Ar tikrai norite naikinti grupę {$a}?';
$string['duplicateidnumber'] = 'Grupė, turinti tokį pat ID numerį, jau yra';
$string['editcohort'] = 'Redaguoti grupę';
$string['external'] = 'Išorinė grupė';
$string['idnumber'] = 'Grupės ID';
$string['memberscount'] = 'Grupės dydis';
$string['nocomponent'] = 'Sukurta neautomatiškai';
$string['potusers'] = 'Potencialūs vartotojai';
$string['potusersmatching'] = 'Potencialiai atitinkantys vartotojai';
$string['removeuserwarning'] = 'Pašalinus vartotojus iš grupės, jie gali būti pašalinti iš kelių kursų kas taip pat pašalins ir vartotojo nustatymus, įvertinimus, grupės narystę ir kitą informaciją susijusią su kursu.';
$string['search'] = 'Paieška';
$string['searchcohort'] = 'Ieškoti grupės';
$string['selectfromcohort'] = 'Pasirinkti narius iš grupės';
$string['unknowncohort'] = 'Nežinoma grupė ({$a})!';
$string['useradded'] = 'Vartotojas pridėtas į grupę "{$a}"';
$string['visible'] = 'Matoma';
